View Bazaar branches
Get this repository:
git clone https://git.launchpad.net/ubuntu/+source/cdrdao
Members of Ubuntu Server Dev import team can upload to this repository. Log in for directions.

Branches

Name Last Modified Last Commit
importer/ubuntu/dsc 2018-07-24 13:13:04 UTC 2018-07-24
DSC file for 1:1.2.4-1

Author: Ubuntu Git Importer
Author Date: 2018-07-24 13:13:04 UTC

DSC file for 1:1.2.4-1

importer/debian/dsc 2018-07-24 13:10:44 UTC 2018-07-24
DSC file for 1:1.2.4-1

Author: Ubuntu Git Importer
Author Date: 2018-07-24 13:10:44 UTC

DSC file for 1:1.2.4-1

ubuntu/cosmic 2018-07-20 22:26:38 UTC 2018-07-20
Import patches-unapplied version 1:1.2.4-1 to debian/sid

Author: Franciscarlos Santos Soares
Author Date: 2018-07-11 16:18:51 UTC

Import patches-unapplied version 1:1.2.4-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: d00a1c9bbe35c45ce967b2aeb637016aa62e4d64

New changelog entries:
  * QA upload.
  * New upstream version 1.2.4
  * Migrated DH level to 11.
  * d/control:
     - Add Vcs-* URLs.
     - Drop dh-autoreconf dependency because it is enabled by default since
       debhelper compatibility level 10.
     - Update debhelper version to 11.
     - Update Standards-Version to 4.1.5.
  * d/copyright:
     - Using a secure URI in Format field.
  * d/p/:
     - Add Fix-typos-in-binaries-cdrdao-cue2toc-toc2cddb.patch: Fix typos in
       binaries cdrdao, cue2toc, toc2cddb.
     - Drop 15-kfreebsd-gnu.patch: The upstream fixed the source code.
     - Drop 16-gcdmaster-segfault.patch: The upstream fixed the source code.
     - Drop 17-cd-text-hldtst.patch: The upstream fixed the source code.
     - Drop 18-create-valid-desktop-file.patch: The upstream fixed the source
       code.
     - Drop 19-fix-format-not-a-string-literal-error.patch: The upstream fixed
       the source code.
     - Drop 20-fix-spelling-and-hyphen-used-as-minus.patch: The upstream fixed
       the source code.
     - Drop 21-fix-gcc-6.patch: The upstream fixed the source code.
     - Updated remove-gconf.patch: This patch removed dependency on gconf and
       also disabled the gcdmaster build. It has been updated to remove only
       gconf dependency while gcdmaster is disabled by rules.
  * d/rules:
     - Drop --parallel: Removed because it is the default.
     - Drop --with autoreconf: dh-autoreconf is enabled by default since
       debhelper compatibility level 10.
     - Drop --without-xdao option: No such option in this new version.
     - Removed trailing whitespaces.
  * d/series: Removed the patches that were commented out.
  * d/watch:
     - Updated to version 4.
     - Using a secure URI.

ubuntu/disco-devel 2018-07-20 22:26:38 UTC 2018-07-20
Import patches-unapplied version 1:1.2.4-1 to debian/sid

Author: Franciscarlos Santos Soares
Author Date: 2018-07-11 16:18:51 UTC

Import patches-unapplied version 1:1.2.4-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: d00a1c9bbe35c45ce967b2aeb637016aa62e4d64

New changelog entries:
  * QA upload.
  * New upstream version 1.2.4
  * Migrated DH level to 11.
  * d/control:
     - Add Vcs-* URLs.
     - Drop dh-autoreconf dependency because it is enabled by default since
       debhelper compatibility level 10.
     - Update debhelper version to 11.
     - Update Standards-Version to 4.1.5.
  * d/copyright:
     - Using a secure URI in Format field.
  * d/p/:
     - Add Fix-typos-in-binaries-cdrdao-cue2toc-toc2cddb.patch: Fix typos in
       binaries cdrdao, cue2toc, toc2cddb.
     - Drop 15-kfreebsd-gnu.patch: The upstream fixed the source code.
     - Drop 16-gcdmaster-segfault.patch: The upstream fixed the source code.
     - Drop 17-cd-text-hldtst.patch: The upstream fixed the source code.
     - Drop 18-create-valid-desktop-file.patch: The upstream fixed the source
       code.
     - Drop 19-fix-format-not-a-string-literal-error.patch: The upstream fixed
       the source code.
     - Drop 20-fix-spelling-and-hyphen-used-as-minus.patch: The upstream fixed
       the source code.
     - Drop 21-fix-gcc-6.patch: The upstream fixed the source code.
     - Updated remove-gconf.patch: This patch removed dependency on gconf and
       also disabled the gcdmaster build. It has been updated to remove only
       gconf dependency while gcdmaster is disabled by rules.
  * d/rules:
     - Drop --parallel: Removed because it is the default.
     - Drop --with autoreconf: dh-autoreconf is enabled by default since
       debhelper compatibility level 10.
     - Drop --without-xdao option: No such option in this new version.
     - Removed trailing whitespaces.
  * d/series: Removed the patches that were commented out.
  * d/watch:
     - Updated to version 4.
     - Using a secure URI.

applied/ubuntu/devel 2018-07-20 22:26:38 UTC 2018-07-20
Import patches-applied version 1:1.2.4-1 to applied/debian/sid

Author: Franciscarlos Santos Soares
Author Date: 2018-07-11 16:18:51 UTC

Import patches-applied version 1:1.2.4-1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 1f31d7d6f40215417eab7905e3eb089fa2f21823
Unapplied parent: a6981ea69d7a68869bd4464f2ccf39108919e60c

New changelog entries:
  * QA upload.
  * New upstream version 1.2.4
  * Migrated DH level to 11.
  * d/control:
     - Add Vcs-* URLs.
     - Drop dh-autoreconf dependency because it is enabled by default since
       debhelper compatibility level 10.
     - Update debhelper version to 11.
     - Update Standards-Version to 4.1.5.
  * d/copyright:
     - Using a secure URI in Format field.
  * d/p/:
     - Add Fix-typos-in-binaries-cdrdao-cue2toc-toc2cddb.patch: Fix typos in
       binaries cdrdao, cue2toc, toc2cddb.
     - Drop 15-kfreebsd-gnu.patch: The upstream fixed the source code.
     - Drop 16-gcdmaster-segfault.patch: The upstream fixed the source code.
     - Drop 17-cd-text-hldtst.patch: The upstream fixed the source code.
     - Drop 18-create-valid-desktop-file.patch: The upstream fixed the source
       code.
     - Drop 19-fix-format-not-a-string-literal-error.patch: The upstream fixed
       the source code.
     - Drop 20-fix-spelling-and-hyphen-used-as-minus.patch: The upstream fixed
       the source code.
     - Drop 21-fix-gcc-6.patch: The upstream fixed the source code.
     - Updated remove-gconf.patch: This patch removed dependency on gconf and
       also disabled the gcdmaster build. It has been updated to remove only
       gconf dependency while gcdmaster is disabled by rules.
  * d/rules:
     - Drop --parallel: Removed because it is the default.
     - Drop --with autoreconf: dh-autoreconf is enabled by default since
       debhelper compatibility level 10.
     - Drop --without-xdao option: No such option in this new version.
     - Removed trailing whitespaces.
  * d/series: Removed the patches that were commented out.
  * d/watch:
     - Updated to version 4.
     - Using a secure URI.

applied/ubuntu/disco 2018-07-20 22:26:38 UTC 2018-07-20
Import patches-applied version 1:1.2.4-1 to applied/debian/sid

Author: Franciscarlos Santos Soares
Author Date: 2018-07-11 16:18:51 UTC

Import patches-applied version 1:1.2.4-1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 1f31d7d6f40215417eab7905e3eb089fa2f21823
Unapplied parent: a6981ea69d7a68869bd4464f2ccf39108919e60c

New changelog entries:
  * QA upload.
  * New upstream version 1.2.4
  * Migrated DH level to 11.
  * d/control:
     - Add Vcs-* URLs.
     - Drop dh-autoreconf dependency because it is enabled by default since
       debhelper compatibility level 10.
     - Update debhelper version to 11.
     - Update Standards-Version to 4.1.5.
  * d/copyright:
     - Using a secure URI in Format field.
  * d/p/:
     - Add Fix-typos-in-binaries-cdrdao-cue2toc-toc2cddb.patch: Fix typos in
       binaries cdrdao, cue2toc, toc2cddb.
     - Drop 15-kfreebsd-gnu.patch: The upstream fixed the source code.
     - Drop 16-gcdmaster-segfault.patch: The upstream fixed the source code.
     - Drop 17-cd-text-hldtst.patch: The upstream fixed the source code.
     - Drop 18-create-valid-desktop-file.patch: The upstream fixed the source
       code.
     - Drop 19-fix-format-not-a-string-literal-error.patch: The upstream fixed
       the source code.
     - Drop 20-fix-spelling-and-hyphen-used-as-minus.patch: The upstream fixed
       the source code.
     - Drop 21-fix-gcc-6.patch: The upstream fixed the source code.
     - Updated remove-gconf.patch: This patch removed dependency on gconf and
       also disabled the gcdmaster build. It has been updated to remove only
       gconf dependency while gcdmaster is disabled by rules.
  * d/rules:
     - Drop --parallel: Removed because it is the default.
     - Drop --with autoreconf: dh-autoreconf is enabled by default since
       debhelper compatibility level 10.
     - Drop --without-xdao option: No such option in this new version.
     - Removed trailing whitespaces.
  * d/series: Removed the patches that were commented out.
  * d/watch:
     - Updated to version 4.
     - Using a secure URI.

applied/ubuntu/disco-devel 2018-07-20 22:26:38 UTC 2018-07-20
Import patches-applied version 1:1.2.4-1 to applied/debian/sid

Author: Franciscarlos Santos Soares
Author Date: 2018-07-11 16:18:51 UTC

Import patches-applied version 1:1.2.4-1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 1f31d7d6f40215417eab7905e3eb089fa2f21823
Unapplied parent: a6981ea69d7a68869bd4464f2ccf39108919e60c

New changelog entries:
  * QA upload.
  * New upstream version 1.2.4
  * Migrated DH level to 11.
  * d/control:
     - Add Vcs-* URLs.
     - Drop dh-autoreconf dependency because it is enabled by default since
       debhelper compatibility level 10.
     - Update debhelper version to 11.
     - Update Standards-Version to 4.1.5.
  * d/copyright:
     - Using a secure URI in Format field.
  * d/p/:
     - Add Fix-typos-in-binaries-cdrdao-cue2toc-toc2cddb.patch: Fix typos in
       binaries cdrdao, cue2toc, toc2cddb.
     - Drop 15-kfreebsd-gnu.patch: The upstream fixed the source code.
     - Drop 16-gcdmaster-segfault.patch: The upstream fixed the source code.
     - Drop 17-cd-text-hldtst.patch: The upstream fixed the source code.
     - Drop 18-create-valid-desktop-file.patch: The upstream fixed the source
       code.
     - Drop 19-fix-format-not-a-string-literal-error.patch: The upstream fixed
       the source code.
     - Drop 20-fix-spelling-and-hyphen-used-as-minus.patch: The upstream fixed
       the source code.
     - Drop 21-fix-gcc-6.patch: The upstream fixed the source code.
     - Updated remove-gconf.patch: This patch removed dependency on gconf and
       also disabled the gcdmaster build. It has been updated to remove only
       gconf dependency while gcdmaster is disabled by rules.
  * d/rules:
     - Drop --parallel: Removed because it is the default.
     - Drop --with autoreconf: dh-autoreconf is enabled by default since
       debhelper compatibility level 10.
     - Drop --without-xdao option: No such option in this new version.
     - Removed trailing whitespaces.
  * d/series: Removed the patches that were commented out.
  * d/watch:
     - Updated to version 4.
     - Using a secure URI.

ubuntu/disco 2018-07-20 22:26:38 UTC 2018-07-20
Import patches-unapplied version 1:1.2.4-1 to debian/sid

Author: Franciscarlos Santos Soares
Author Date: 2018-07-11 16:18:51 UTC

Import patches-unapplied version 1:1.2.4-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: d00a1c9bbe35c45ce967b2aeb637016aa62e4d64

New changelog entries:
  * QA upload.
  * New upstream version 1.2.4
  * Migrated DH level to 11.
  * d/control:
     - Add Vcs-* URLs.
     - Drop dh-autoreconf dependency because it is enabled by default since
       debhelper compatibility level 10.
     - Update debhelper version to 11.
     - Update Standards-Version to 4.1.5.
  * d/copyright:
     - Using a secure URI in Format field.
  * d/p/:
     - Add Fix-typos-in-binaries-cdrdao-cue2toc-toc2cddb.patch: Fix typos in
       binaries cdrdao, cue2toc, toc2cddb.
     - Drop 15-kfreebsd-gnu.patch: The upstream fixed the source code.
     - Drop 16-gcdmaster-segfault.patch: The upstream fixed the source code.
     - Drop 17-cd-text-hldtst.patch: The upstream fixed the source code.
     - Drop 18-create-valid-desktop-file.patch: The upstream fixed the source
       code.
     - Drop 19-fix-format-not-a-string-literal-error.patch: The upstream fixed
       the source code.
     - Drop 20-fix-spelling-and-hyphen-used-as-minus.patch: The upstream fixed
       the source code.
     - Drop 21-fix-gcc-6.patch: The upstream fixed the source code.
     - Updated remove-gconf.patch: This patch removed dependency on gconf and
       also disabled the gcdmaster build. It has been updated to remove only
       gconf dependency while gcdmaster is disabled by rules.
  * d/rules:
     - Drop --parallel: Removed because it is the default.
     - Drop --with autoreconf: dh-autoreconf is enabled by default since
       debhelper compatibility level 10.
     - Drop --without-xdao option: No such option in this new version.
     - Removed trailing whitespaces.
  * d/series: Removed the patches that were commented out.
  * d/watch:
     - Updated to version 4.
     - Using a secure URI.

ubuntu/devel 2018-07-20 22:26:38 UTC 2018-07-20
Import patches-unapplied version 1:1.2.4-1 to debian/sid

Author: Franciscarlos Santos Soares
Author Date: 2018-07-11 16:18:51 UTC

Import patches-unapplied version 1:1.2.4-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: d00a1c9bbe35c45ce967b2aeb637016aa62e4d64

New changelog entries:
  * QA upload.
  * New upstream version 1.2.4
  * Migrated DH level to 11.
  * d/control:
     - Add Vcs-* URLs.
     - Drop dh-autoreconf dependency because it is enabled by default since
       debhelper compatibility level 10.
     - Update debhelper version to 11.
     - Update Standards-Version to 4.1.5.
  * d/copyright:
     - Using a secure URI in Format field.
  * d/p/:
     - Add Fix-typos-in-binaries-cdrdao-cue2toc-toc2cddb.patch: Fix typos in
       binaries cdrdao, cue2toc, toc2cddb.
     - Drop 15-kfreebsd-gnu.patch: The upstream fixed the source code.
     - Drop 16-gcdmaster-segfault.patch: The upstream fixed the source code.
     - Drop 17-cd-text-hldtst.patch: The upstream fixed the source code.
     - Drop 18-create-valid-desktop-file.patch: The upstream fixed the source
       code.
     - Drop 19-fix-format-not-a-string-literal-error.patch: The upstream fixed
       the source code.
     - Drop 20-fix-spelling-and-hyphen-used-as-minus.patch: The upstream fixed
       the source code.
     - Drop 21-fix-gcc-6.patch: The upstream fixed the source code.
     - Updated remove-gconf.patch: This patch removed dependency on gconf and
       also disabled the gcdmaster build. It has been updated to remove only
       gconf dependency while gcdmaster is disabled by rules.
  * d/rules:
     - Drop --parallel: Removed because it is the default.
     - Drop --with autoreconf: dh-autoreconf is enabled by default since
       debhelper compatibility level 10.
     - Drop --without-xdao option: No such option in this new version.
     - Removed trailing whitespaces.
  * d/series: Removed the patches that were commented out.
  * d/watch:
     - Updated to version 4.
     - Using a secure URI.

ubuntu/cosmic-proposed 2018-07-20 22:26:38 UTC 2018-07-20
Import patches-unapplied version 1:1.2.4-1 to debian/sid

Author: Franciscarlos Santos Soares
Author Date: 2018-07-11 16:18:51 UTC

Import patches-unapplied version 1:1.2.4-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: d00a1c9bbe35c45ce967b2aeb637016aa62e4d64

New changelog entries:
  * QA upload.
  * New upstream version 1.2.4
  * Migrated DH level to 11.
  * d/control:
     - Add Vcs-* URLs.
     - Drop dh-autoreconf dependency because it is enabled by default since
       debhelper compatibility level 10.
     - Update debhelper version to 11.
     - Update Standards-Version to 4.1.5.
  * d/copyright:
     - Using a secure URI in Format field.
  * d/p/:
     - Add Fix-typos-in-binaries-cdrdao-cue2toc-toc2cddb.patch: Fix typos in
       binaries cdrdao, cue2toc, toc2cddb.
     - Drop 15-kfreebsd-gnu.patch: The upstream fixed the source code.
     - Drop 16-gcdmaster-segfault.patch: The upstream fixed the source code.
     - Drop 17-cd-text-hldtst.patch: The upstream fixed the source code.
     - Drop 18-create-valid-desktop-file.patch: The upstream fixed the source
       code.
     - Drop 19-fix-format-not-a-string-literal-error.patch: The upstream fixed
       the source code.
     - Drop 20-fix-spelling-and-hyphen-used-as-minus.patch: The upstream fixed
       the source code.
     - Drop 21-fix-gcc-6.patch: The upstream fixed the source code.
     - Updated remove-gconf.patch: This patch removed dependency on gconf and
       also disabled the gcdmaster build. It has been updated to remove only
       gconf dependency while gcdmaster is disabled by rules.
  * d/rules:
     - Drop --parallel: Removed because it is the default.
     - Drop --with autoreconf: dh-autoreconf is enabled by default since
       debhelper compatibility level 10.
     - Drop --without-xdao option: No such option in this new version.
     - Removed trailing whitespaces.
  * d/series: Removed the patches that were commented out.
  * d/watch:
     - Updated to version 4.
     - Using a secure URI.

ubuntu/cosmic-devel 2018-07-20 22:26:38 UTC 2018-07-20
Import patches-unapplied version 1:1.2.4-1 to debian/sid

Author: Franciscarlos Santos Soares
Author Date: 2018-07-11 16:18:51 UTC

Import patches-unapplied version 1:1.2.4-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: d00a1c9bbe35c45ce967b2aeb637016aa62e4d64

New changelog entries:
  * QA upload.
  * New upstream version 1.2.4
  * Migrated DH level to 11.
  * d/control:
     - Add Vcs-* URLs.
     - Drop dh-autoreconf dependency because it is enabled by default since
       debhelper compatibility level 10.
     - Update debhelper version to 11.
     - Update Standards-Version to 4.1.5.
  * d/copyright:
     - Using a secure URI in Format field.
  * d/p/:
     - Add Fix-typos-in-binaries-cdrdao-cue2toc-toc2cddb.patch: Fix typos in
       binaries cdrdao, cue2toc, toc2cddb.
     - Drop 15-kfreebsd-gnu.patch: The upstream fixed the source code.
     - Drop 16-gcdmaster-segfault.patch: The upstream fixed the source code.
     - Drop 17-cd-text-hldtst.patch: The upstream fixed the source code.
     - Drop 18-create-valid-desktop-file.patch: The upstream fixed the source
       code.
     - Drop 19-fix-format-not-a-string-literal-error.patch: The upstream fixed
       the source code.
     - Drop 20-fix-spelling-and-hyphen-used-as-minus.patch: The upstream fixed
       the source code.
     - Drop 21-fix-gcc-6.patch: The upstream fixed the source code.
     - Updated remove-gconf.patch: This patch removed dependency on gconf and
       also disabled the gcdmaster build. It has been updated to remove only
       gconf dependency while gcdmaster is disabled by rules.
  * d/rules:
     - Drop --parallel: Removed because it is the default.
     - Drop --with autoreconf: dh-autoreconf is enabled by default since
       debhelper compatibility level 10.
     - Drop --without-xdao option: No such option in this new version.
     - Removed trailing whitespaces.
  * d/series: Removed the patches that were commented out.
  * d/watch:
     - Updated to version 4.
     - Using a secure URI.

applied/debian/sid 2018-07-20 22:26:38 UTC 2018-07-20
Import patches-applied version 1:1.2.4-1 to applied/debian/sid

Author: Franciscarlos Santos Soares
Author Date: 2018-07-11 16:18:51 UTC

Import patches-applied version 1:1.2.4-1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 1f31d7d6f40215417eab7905e3eb089fa2f21823
Unapplied parent: a6981ea69d7a68869bd4464f2ccf39108919e60c

New changelog entries:
  * QA upload.
  * New upstream version 1.2.4
  * Migrated DH level to 11.
  * d/control:
     - Add Vcs-* URLs.
     - Drop dh-autoreconf dependency because it is enabled by default since
       debhelper compatibility level 10.
     - Update debhelper version to 11.
     - Update Standards-Version to 4.1.5.
  * d/copyright:
     - Using a secure URI in Format field.
  * d/p/:
     - Add Fix-typos-in-binaries-cdrdao-cue2toc-toc2cddb.patch: Fix typos in
       binaries cdrdao, cue2toc, toc2cddb.
     - Drop 15-kfreebsd-gnu.patch: The upstream fixed the source code.
     - Drop 16-gcdmaster-segfault.patch: The upstream fixed the source code.
     - Drop 17-cd-text-hldtst.patch: The upstream fixed the source code.
     - Drop 18-create-valid-desktop-file.patch: The upstream fixed the source
       code.
     - Drop 19-fix-format-not-a-string-literal-error.patch: The upstream fixed
       the source code.
     - Drop 20-fix-spelling-and-hyphen-used-as-minus.patch: The upstream fixed
       the source code.
     - Drop 21-fix-gcc-6.patch: The upstream fixed the source code.
     - Updated remove-gconf.patch: This patch removed dependency on gconf and
       also disabled the gcdmaster build. It has been updated to remove only
       gconf dependency while gcdmaster is disabled by rules.
  * d/rules:
     - Drop --parallel: Removed because it is the default.
     - Drop --with autoreconf: dh-autoreconf is enabled by default since
       debhelper compatibility level 10.
     - Drop --without-xdao option: No such option in this new version.
     - Removed trailing whitespaces.
  * d/series: Removed the patches that were commented out.
  * d/watch:
     - Updated to version 4.
     - Using a secure URI.

debian/sid 2018-07-20 22:26:38 UTC 2018-07-20
Import patches-unapplied version 1:1.2.4-1 to debian/sid

Author: Franciscarlos Santos Soares
Author Date: 2018-07-11 16:18:51 UTC

Import patches-unapplied version 1:1.2.4-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: d00a1c9bbe35c45ce967b2aeb637016aa62e4d64

New changelog entries:
  * QA upload.
  * New upstream version 1.2.4
  * Migrated DH level to 11.
  * d/control:
     - Add Vcs-* URLs.
     - Drop dh-autoreconf dependency because it is enabled by default since
       debhelper compatibility level 10.
     - Update debhelper version to 11.
     - Update Standards-Version to 4.1.5.
  * d/copyright:
     - Using a secure URI in Format field.
  * d/p/:
     - Add Fix-typos-in-binaries-cdrdao-cue2toc-toc2cddb.patch: Fix typos in
       binaries cdrdao, cue2toc, toc2cddb.
     - Drop 15-kfreebsd-gnu.patch: The upstream fixed the source code.
     - Drop 16-gcdmaster-segfault.patch: The upstream fixed the source code.
     - Drop 17-cd-text-hldtst.patch: The upstream fixed the source code.
     - Drop 18-create-valid-desktop-file.patch: The upstream fixed the source
       code.
     - Drop 19-fix-format-not-a-string-literal-error.patch: The upstream fixed
       the source code.
     - Drop 20-fix-spelling-and-hyphen-used-as-minus.patch: The upstream fixed
       the source code.
     - Drop 21-fix-gcc-6.patch: The upstream fixed the source code.
     - Updated remove-gconf.patch: This patch removed dependency on gconf and
       also disabled the gcdmaster build. It has been updated to remove only
       gconf dependency while gcdmaster is disabled by rules.
  * d/rules:
     - Drop --parallel: Removed because it is the default.
     - Drop --with autoreconf: dh-autoreconf is enabled by default since
       debhelper compatibility level 10.
     - Drop --without-xdao option: No such option in this new version.
     - Removed trailing whitespaces.
  * d/series: Removed the patches that were commented out.
  * d/watch:
     - Updated to version 4.
     - Using a secure URI.

debian/buster 2018-07-20 22:26:38 UTC 2018-07-20
Import patches-unapplied version 1:1.2.4-1 to debian/sid

Author: Franciscarlos Santos Soares
Author Date: 2018-07-11 16:18:51 UTC

Import patches-unapplied version 1:1.2.4-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: d00a1c9bbe35c45ce967b2aeb637016aa62e4d64

New changelog entries:
  * QA upload.
  * New upstream version 1.2.4
  * Migrated DH level to 11.
  * d/control:
     - Add Vcs-* URLs.
     - Drop dh-autoreconf dependency because it is enabled by default since
       debhelper compatibility level 10.
     - Update debhelper version to 11.
     - Update Standards-Version to 4.1.5.
  * d/copyright:
     - Using a secure URI in Format field.
  * d/p/:
     - Add Fix-typos-in-binaries-cdrdao-cue2toc-toc2cddb.patch: Fix typos in
       binaries cdrdao, cue2toc, toc2cddb.
     - Drop 15-kfreebsd-gnu.patch: The upstream fixed the source code.
     - Drop 16-gcdmaster-segfault.patch: The upstream fixed the source code.
     - Drop 17-cd-text-hldtst.patch: The upstream fixed the source code.
     - Drop 18-create-valid-desktop-file.patch: The upstream fixed the source
       code.
     - Drop 19-fix-format-not-a-string-literal-error.patch: The upstream fixed
       the source code.
     - Drop 20-fix-spelling-and-hyphen-used-as-minus.patch: The upstream fixed
       the source code.
     - Drop 21-fix-gcc-6.patch: The upstream fixed the source code.
     - Updated remove-gconf.patch: This patch removed dependency on gconf and
       also disabled the gcdmaster build. It has been updated to remove only
       gconf dependency while gcdmaster is disabled by rules.
  * d/rules:
     - Drop --parallel: Removed because it is the default.
     - Drop --with autoreconf: dh-autoreconf is enabled by default since
       debhelper compatibility level 10.
     - Drop --without-xdao option: No such option in this new version.
     - Removed trailing whitespaces.
  * d/series: Removed the patches that were commented out.
  * d/watch:
     - Updated to version 4.
     - Using a secure URI.

applied/ubuntu/cosmic 2018-07-20 22:26:38 UTC 2018-07-20
Import patches-applied version 1:1.2.4-1 to applied/debian/sid

Author: Franciscarlos Santos Soares
Author Date: 2018-07-11 16:18:51 UTC

Import patches-applied version 1:1.2.4-1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 1f31d7d6f40215417eab7905e3eb089fa2f21823
Unapplied parent: a6981ea69d7a68869bd4464f2ccf39108919e60c

New changelog entries:
  * QA upload.
  * New upstream version 1.2.4
  * Migrated DH level to 11.
  * d/control:
     - Add Vcs-* URLs.
     - Drop dh-autoreconf dependency because it is enabled by default since
       debhelper compatibility level 10.
     - Update debhelper version to 11.
     - Update Standards-Version to 4.1.5.
  * d/copyright:
     - Using a secure URI in Format field.
  * d/p/:
     - Add Fix-typos-in-binaries-cdrdao-cue2toc-toc2cddb.patch: Fix typos in
       binaries cdrdao, cue2toc, toc2cddb.
     - Drop 15-kfreebsd-gnu.patch: The upstream fixed the source code.
     - Drop 16-gcdmaster-segfault.patch: The upstream fixed the source code.
     - Drop 17-cd-text-hldtst.patch: The upstream fixed the source code.
     - Drop 18-create-valid-desktop-file.patch: The upstream fixed the source
       code.
     - Drop 19-fix-format-not-a-string-literal-error.patch: The upstream fixed
       the source code.
     - Drop 20-fix-spelling-and-hyphen-used-as-minus.patch: The upstream fixed
       the source code.
     - Drop 21-fix-gcc-6.patch: The upstream fixed the source code.
     - Updated remove-gconf.patch: This patch removed dependency on gconf and
       also disabled the gcdmaster build. It has been updated to remove only
       gconf dependency while gcdmaster is disabled by rules.
  * d/rules:
     - Drop --parallel: Removed because it is the default.
     - Drop --with autoreconf: dh-autoreconf is enabled by default since
       debhelper compatibility level 10.
     - Drop --without-xdao option: No such option in this new version.
     - Removed trailing whitespaces.
  * d/series: Removed the patches that were commented out.
  * d/watch:
     - Updated to version 4.
     - Using a secure URI.

applied/ubuntu/cosmic-devel 2018-07-20 22:26:38 UTC 2018-07-20
Import patches-applied version 1:1.2.4-1 to applied/debian/sid

Author: Franciscarlos Santos Soares
Author Date: 2018-07-11 16:18:51 UTC

Import patches-applied version 1:1.2.4-1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 1f31d7d6f40215417eab7905e3eb089fa2f21823
Unapplied parent: a6981ea69d7a68869bd4464f2ccf39108919e60c

New changelog entries:
  * QA upload.
  * New upstream version 1.2.4
  * Migrated DH level to 11.
  * d/control:
     - Add Vcs-* URLs.
     - Drop dh-autoreconf dependency because it is enabled by default since
       debhelper compatibility level 10.
     - Update debhelper version to 11.
     - Update Standards-Version to 4.1.5.
  * d/copyright:
     - Using a secure URI in Format field.
  * d/p/:
     - Add Fix-typos-in-binaries-cdrdao-cue2toc-toc2cddb.patch: Fix typos in
       binaries cdrdao, cue2toc, toc2cddb.
     - Drop 15-kfreebsd-gnu.patch: The upstream fixed the source code.
     - Drop 16-gcdmaster-segfault.patch: The upstream fixed the source code.
     - Drop 17-cd-text-hldtst.patch: The upstream fixed the source code.
     - Drop 18-create-valid-desktop-file.patch: The upstream fixed the source
       code.
     - Drop 19-fix-format-not-a-string-literal-error.patch: The upstream fixed
       the source code.
     - Drop 20-fix-spelling-and-hyphen-used-as-minus.patch: The upstream fixed
       the source code.
     - Drop 21-fix-gcc-6.patch: The upstream fixed the source code.
     - Updated remove-gconf.patch: This patch removed dependency on gconf and
       also disabled the gcdmaster build. It has been updated to remove only
       gconf dependency while gcdmaster is disabled by rules.
  * d/rules:
     - Drop --parallel: Removed because it is the default.
     - Drop --with autoreconf: dh-autoreconf is enabled by default since
       debhelper compatibility level 10.
     - Drop --without-xdao option: No such option in this new version.
     - Removed trailing whitespaces.
  * d/series: Removed the patches that were commented out.
  * d/watch:
     - Updated to version 4.
     - Using a secure URI.

applied/ubuntu/cosmic-proposed 2018-07-20 22:26:38 UTC 2018-07-20
Import patches-applied version 1:1.2.4-1 to applied/debian/sid

Author: Franciscarlos Santos Soares
Author Date: 2018-07-11 16:18:51 UTC

Import patches-applied version 1:1.2.4-1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 1f31d7d6f40215417eab7905e3eb089fa2f21823
Unapplied parent: a6981ea69d7a68869bd4464f2ccf39108919e60c

New changelog entries:
  * QA upload.
  * New upstream version 1.2.4
  * Migrated DH level to 11.
  * d/control:
     - Add Vcs-* URLs.
     - Drop dh-autoreconf dependency because it is enabled by default since
       debhelper compatibility level 10.
     - Update debhelper version to 11.
     - Update Standards-Version to 4.1.5.
  * d/copyright:
     - Using a secure URI in Format field.
  * d/p/:
     - Add Fix-typos-in-binaries-cdrdao-cue2toc-toc2cddb.patch: Fix typos in
       binaries cdrdao, cue2toc, toc2cddb.
     - Drop 15-kfreebsd-gnu.patch: The upstream fixed the source code.
     - Drop 16-gcdmaster-segfault.patch: The upstream fixed the source code.
     - Drop 17-cd-text-hldtst.patch: The upstream fixed the source code.
     - Drop 18-create-valid-desktop-file.patch: The upstream fixed the source
       code.
     - Drop 19-fix-format-not-a-string-literal-error.patch: The upstream fixed
       the source code.
     - Drop 20-fix-spelling-and-hyphen-used-as-minus.patch: The upstream fixed
       the source code.
     - Drop 21-fix-gcc-6.patch: The upstream fixed the source code.
     - Updated remove-gconf.patch: This patch removed dependency on gconf and
       also disabled the gcdmaster build. It has been updated to remove only
       gconf dependency while gcdmaster is disabled by rules.
  * d/rules:
     - Drop --parallel: Removed because it is the default.
     - Drop --with autoreconf: dh-autoreconf is enabled by default since
       debhelper compatibility level 10.
     - Drop --without-xdao option: No such option in this new version.
     - Removed trailing whitespaces.
  * d/series: Removed the patches that were commented out.
  * d/watch:
     - Updated to version 4.
     - Using a secure URI.

applied/debian/buster 2018-07-20 22:26:38 UTC 2018-07-20
Import patches-applied version 1:1.2.4-1 to applied/debian/sid

Author: Franciscarlos Santos Soares
Author Date: 2018-07-11 16:18:51 UTC

Import patches-applied version 1:1.2.4-1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 1f31d7d6f40215417eab7905e3eb089fa2f21823
Unapplied parent: a6981ea69d7a68869bd4464f2ccf39108919e60c

New changelog entries:
  * QA upload.
  * New upstream version 1.2.4
  * Migrated DH level to 11.
  * d/control:
     - Add Vcs-* URLs.
     - Drop dh-autoreconf dependency because it is enabled by default since
       debhelper compatibility level 10.
     - Update debhelper version to 11.
     - Update Standards-Version to 4.1.5.
  * d/copyright:
     - Using a secure URI in Format field.
  * d/p/:
     - Add Fix-typos-in-binaries-cdrdao-cue2toc-toc2cddb.patch: Fix typos in
       binaries cdrdao, cue2toc, toc2cddb.
     - Drop 15-kfreebsd-gnu.patch: The upstream fixed the source code.
     - Drop 16-gcdmaster-segfault.patch: The upstream fixed the source code.
     - Drop 17-cd-text-hldtst.patch: The upstream fixed the source code.
     - Drop 18-create-valid-desktop-file.patch: The upstream fixed the source
       code.
     - Drop 19-fix-format-not-a-string-literal-error.patch: The upstream fixed
       the source code.
     - Drop 20-fix-spelling-and-hyphen-used-as-minus.patch: The upstream fixed
       the source code.
     - Drop 21-fix-gcc-6.patch: The upstream fixed the source code.
     - Updated remove-gconf.patch: This patch removed dependency on gconf and
       also disabled the gcdmaster build. It has been updated to remove only
       gconf dependency while gcdmaster is disabled by rules.
  * d/rules:
     - Drop --parallel: Removed because it is the default.
     - Drop --with autoreconf: dh-autoreconf is enabled by default since
       debhelper compatibility level 10.
     - Drop --without-xdao option: No such option in this new version.
     - Removed trailing whitespaces.
  * d/series: Removed the patches that were commented out.
  * d/watch:
     - Updated to version 4.
     - Using a secure URI.

importer/ubuntu/pristine-tar 2018-04-02 22:47:23 UTC 2018-04-02
pristine-tar data for cdrdao_1.2.3.orig.tar.bz2

Author: Ubuntu Git Importer
Author Date: 2018-04-02 22:47:23 UTC

pristine-tar data for cdrdao_1.2.3.orig.tar.bz2

importer/debian/pristine-tar 2018-04-02 22:37:04 UTC 2018-04-02
pristine-tar data for cdrdao_1.2.3.orig.tar.bz2

Author: Ubuntu Git Importer
Author Date: 2018-04-02 22:37:04 UTC

pristine-tar data for cdrdao_1.2.3.orig.tar.bz2

applied/ubuntu/bionic-proposed 2018-01-14 16:28:53 UTC 2018-01-14
Import patches-applied version 1:1.2.3-4 to applied/debian/sid

Author: Gert Wollny
Author Date: 2018-01-14 10:17:09 UTC

Import patches-applied version 1:1.2.3-4 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 7554c044e624c0839a4b552350f4e638739c6fe5
Unapplied parent: f7640ba9354a28fc05b564b33ffd0c170d7eb99e

New changelog entries:
  * QA upload.
  * d/control: Remove gconf-dev from build-deps, Closes: #885821
               add pkg-config instead
  * d/p/remove-gconf.patch: Remove references to gconf and disable xdao
  * d/control: Update standards to 4.1.3 (no changes)

ubuntu/bionic-devel 2018-01-14 16:28:53 UTC 2018-01-14
Import patches-unapplied version 1:1.2.3-4 to debian/sid

Author: Gert Wollny
Author Date: 2018-01-14 10:17:09 UTC

Import patches-unapplied version 1:1.2.3-4 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 10dc3a40f5b663a0def88a6b9fadf8938c0e1504

New changelog entries:
  * QA upload.
  * d/control: Remove gconf-dev from build-deps, Closes: #885821
               add pkg-config instead
  * d/p/remove-gconf.patch: Remove references to gconf and disable xdao
  * d/control: Update standards to 4.1.3 (no changes)

ubuntu/bionic-proposed 2018-01-14 16:28:53 UTC 2018-01-14
Import patches-unapplied version 1:1.2.3-4 to debian/sid

Author: Gert Wollny
Author Date: 2018-01-14 10:17:09 UTC

Import patches-unapplied version 1:1.2.3-4 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 10dc3a40f5b663a0def88a6b9fadf8938c0e1504

New changelog entries:
  * QA upload.
  * d/control: Remove gconf-dev from build-deps, Closes: #885821
               add pkg-config instead
  * d/p/remove-gconf.patch: Remove references to gconf and disable xdao
  * d/control: Update standards to 4.1.3 (no changes)

ubuntu/bionic 2018-01-14 16:28:53 UTC 2018-01-14
Import patches-unapplied version 1:1.2.3-4 to debian/sid

Author: Gert Wollny
Author Date: 2018-01-14 10:17:09 UTC

Import patches-unapplied version 1:1.2.3-4 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 10dc3a40f5b663a0def88a6b9fadf8938c0e1504

New changelog entries:
  * QA upload.
  * d/control: Remove gconf-dev from build-deps, Closes: #885821
               add pkg-config instead
  * d/p/remove-gconf.patch: Remove references to gconf and disable xdao
  * d/control: Update standards to 4.1.3 (no changes)

applied/ubuntu/bionic 2018-01-14 16:28:53 UTC 2018-01-14
Import patches-applied version 1:1.2.3-4 to applied/debian/sid

Author: Gert Wollny
Author Date: 2018-01-14 10:17:09 UTC

Import patches-applied version 1:1.2.3-4 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 7554c044e624c0839a4b552350f4e638739c6fe5
Unapplied parent: f7640ba9354a28fc05b564b33ffd0c170d7eb99e

New changelog entries:
  * QA upload.
  * d/control: Remove gconf-dev from build-deps, Closes: #885821
               add pkg-config instead
  * d/p/remove-gconf.patch: Remove references to gconf and disable xdao
  * d/control: Update standards to 4.1.3 (no changes)

applied/ubuntu/bionic-devel 2018-01-14 16:28:53 UTC 2018-01-14
Import patches-applied version 1:1.2.3-4 to applied/debian/sid

Author: Gert Wollny
Author Date: 2018-01-14 10:17:09 UTC

Import patches-applied version 1:1.2.3-4 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 7554c044e624c0839a4b552350f4e638739c6fe5
Unapplied parent: f7640ba9354a28fc05b564b33ffd0c170d7eb99e

New changelog entries:
  * QA upload.
  * d/control: Remove gconf-dev from build-deps, Closes: #885821
               add pkg-config instead
  * d/p/remove-gconf.patch: Remove references to gconf and disable xdao
  * d/control: Update standards to 4.1.3 (no changes)

applied/ubuntu/yakkety-proposed 2016-07-06 04:11:31 UTC 2016-07-06
Import patches-applied version 1:1.2.3-3 to applied/debian/sid

Author: Gert Wollny
Author Date: 2016-07-05 13:14:22 UTC

Import patches-applied version 1:1.2.3-3 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: af658eb5701c293936b18de9bb4bf48c2cb16de3
Unapplied parent: a01e8617c75a9c16622eb93f3286324d4e785b10

New changelog entries:
  * QA upload.
  * d/p/21: Add patch to fix compilation with gcc-6, Closes: #811733
  * d/control: Update standards version to 3.9.8

applied/ubuntu/yakkety 2016-07-06 04:11:31 UTC 2016-07-06
Import patches-applied version 1:1.2.3-3 to applied/debian/sid

Author: Gert Wollny
Author Date: 2016-07-05 13:14:22 UTC

Import patches-applied version 1:1.2.3-3 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: af658eb5701c293936b18de9bb4bf48c2cb16de3
Unapplied parent: a01e8617c75a9c16622eb93f3286324d4e785b10

New changelog entries:
  * QA upload.
  * d/p/21: Add patch to fix compilation with gcc-6, Closes: #811733
  * d/control: Update standards version to 3.9.8

ubuntu/zesty-devel 2016-07-06 04:11:31 UTC 2016-07-06
Import patches-unapplied version 1:1.2.3-3 to debian/sid

Author: Gert Wollny
Author Date: 2016-07-05 13:14:22 UTC

Import patches-unapplied version 1:1.2.3-3 to debian/sid

Imported using git-ubuntu import.

Changelog parent: fa5b51f0e8a59523b11bf9021ce82a505fddba3b

New changelog entries:
  * QA upload.
  * d/p/21: Add patch to fix compilation with gcc-6, Closes: #811733
  * d/control: Update standards version to 3.9.8

ubuntu/zesty 2016-07-06 04:11:31 UTC 2016-07-06
Import patches-unapplied version 1:1.2.3-3 to debian/sid

Author: Gert Wollny
Author Date: 2016-07-05 13:14:22 UTC

Import patches-unapplied version 1:1.2.3-3 to debian/sid

Imported using git-ubuntu import.

Changelog parent: fa5b51f0e8a59523b11bf9021ce82a505fddba3b

New changelog entries:
  * QA upload.
  * d/p/21: Add patch to fix compilation with gcc-6, Closes: #811733
  * d/control: Update standards version to 3.9.8

applied/debian/stretch 2016-07-06 04:11:31 UTC 2016-07-06
Import patches-applied version 1:1.2.3-3 to applied/debian/sid

Author: Gert Wollny
Author Date: 2016-07-05 13:14:22 UTC

Import patches-applied version 1:1.2.3-3 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: af658eb5701c293936b18de9bb4bf48c2cb16de3
Unapplied parent: a01e8617c75a9c16622eb93f3286324d4e785b10

New changelog entries:
  * QA upload.
  * d/p/21: Add patch to fix compilation with gcc-6, Closes: #811733
  * d/control: Update standards version to 3.9.8

ubuntu/yakkety-proposed 2016-07-06 04:11:31 UTC 2016-07-06
Import patches-unapplied version 1:1.2.3-3 to debian/sid

Author: Gert Wollny
Author Date: 2016-07-05 13:14:22 UTC

Import patches-unapplied version 1:1.2.3-3 to debian/sid

Imported using git-ubuntu import.

Changelog parent: fa5b51f0e8a59523b11bf9021ce82a505fddba3b

New changelog entries:
  * QA upload.
  * d/p/21: Add patch to fix compilation with gcc-6, Closes: #811733
  * d/control: Update standards version to 3.9.8

applied/ubuntu/artful 2016-07-06 04:11:31 UTC 2016-07-06
Import patches-applied version 1:1.2.3-3 to applied/debian/sid

Author: Gert Wollny
Author Date: 2016-07-05 13:14:22 UTC

Import patches-applied version 1:1.2.3-3 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: af658eb5701c293936b18de9bb4bf48c2cb16de3
Unapplied parent: a01e8617c75a9c16622eb93f3286324d4e785b10

New changelog entries:
  * QA upload.
  * d/p/21: Add patch to fix compilation with gcc-6, Closes: #811733
  * d/control: Update standards version to 3.9.8

applied/ubuntu/artful-devel 2016-07-06 04:11:31 UTC 2016-07-06
Import patches-applied version 1:1.2.3-3 to applied/debian/sid

Author: Gert Wollny
Author Date: 2016-07-05 13:14:22 UTC

Import patches-applied version 1:1.2.3-3 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: af658eb5701c293936b18de9bb4bf48c2cb16de3
Unapplied parent: a01e8617c75a9c16622eb93f3286324d4e785b10

New changelog entries:
  * QA upload.
  * d/p/21: Add patch to fix compilation with gcc-6, Closes: #811733
  * d/control: Update standards version to 3.9.8

ubuntu/yakkety-devel 2016-07-06 04:11:31 UTC 2016-07-06
Import patches-unapplied version 1:1.2.3-3 to debian/sid

Author: Gert Wollny
Author Date: 2016-07-05 13:14:22 UTC

Import patches-unapplied version 1:1.2.3-3 to debian/sid

Imported using git-ubuntu import.

Changelog parent: fa5b51f0e8a59523b11bf9021ce82a505fddba3b

New changelog entries:
  * QA upload.
  * d/p/21: Add patch to fix compilation with gcc-6, Closes: #811733
  * d/control: Update standards version to 3.9.8

ubuntu/yakkety 2016-07-06 04:11:31 UTC 2016-07-06
Import patches-unapplied version 1:1.2.3-3 to debian/sid

Author: Gert Wollny
Author Date: 2016-07-05 13:14:22 UTC

Import patches-unapplied version 1:1.2.3-3 to debian/sid

Imported using git-ubuntu import.

Changelog parent: fa5b51f0e8a59523b11bf9021ce82a505fddba3b

New changelog entries:
  * QA upload.
  * d/p/21: Add patch to fix compilation with gcc-6, Closes: #811733
  * d/control: Update standards version to 3.9.8

ubuntu/artful-devel 2016-07-06 04:11:31 UTC 2016-07-06
Import patches-unapplied version 1:1.2.3-3 to debian/sid

Author: Gert Wollny
Author Date: 2016-07-05 13:14:22 UTC

Import patches-unapplied version 1:1.2.3-3 to debian/sid

Imported using git-ubuntu import.

Changelog parent: fa5b51f0e8a59523b11bf9021ce82a505fddba3b

New changelog entries:
  * QA upload.
  * d/p/21: Add patch to fix compilation with gcc-6, Closes: #811733
  * d/control: Update standards version to 3.9.8

ubuntu/artful 2016-07-06 04:11:31 UTC 2016-07-06
Import patches-unapplied version 1:1.2.3-3 to debian/sid

Author: Gert Wollny
Author Date: 2016-07-05 13:14:22 UTC

Import patches-unapplied version 1:1.2.3-3 to debian/sid

Imported using git-ubuntu import.

Changelog parent: fa5b51f0e8a59523b11bf9021ce82a505fddba3b

New changelog entries:
  * QA upload.
  * d/p/21: Add patch to fix compilation with gcc-6, Closes: #811733
  * d/control: Update standards version to 3.9.8

debian/stretch 2016-07-06 04:11:31 UTC 2016-07-06
Import patches-unapplied version 1:1.2.3-3 to debian/sid

Author: Gert Wollny
Author Date: 2016-07-05 13:14:22 UTC

Import patches-unapplied version 1:1.2.3-3 to debian/sid

Imported using git-ubuntu import.

Changelog parent: fa5b51f0e8a59523b11bf9021ce82a505fddba3b

New changelog entries:
  * QA upload.
  * d/p/21: Add patch to fix compilation with gcc-6, Closes: #811733
  * d/control: Update standards version to 3.9.8

applied/ubuntu/zesty-devel 2016-07-06 04:11:31 UTC 2016-07-06
Import patches-applied version 1:1.2.3-3 to applied/debian/sid

Author: Gert Wollny
Author Date: 2016-07-05 13:14:22 UTC

Import patches-applied version 1:1.2.3-3 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: af658eb5701c293936b18de9bb4bf48c2cb16de3
Unapplied parent: a01e8617c75a9c16622eb93f3286324d4e785b10

New changelog entries:
  * QA upload.
  * d/p/21: Add patch to fix compilation with gcc-6, Closes: #811733
  * d/control: Update standards version to 3.9.8

applied/ubuntu/zesty 2016-07-06 04:11:31 UTC 2016-07-06
Import patches-applied version 1:1.2.3-3 to applied/debian/sid

Author: Gert Wollny
Author Date: 2016-07-05 13:14:22 UTC

Import patches-applied version 1:1.2.3-3 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: af658eb5701c293936b18de9bb4bf48c2cb16de3
Unapplied parent: a01e8617c75a9c16622eb93f3286324d4e785b10

New changelog entries:
  * QA upload.
  * d/p/21: Add patch to fix compilation with gcc-6, Closes: #811733
  * d/control: Update standards version to 3.9.8

applied/ubuntu/yakkety-devel 2016-07-06 04:11:31 UTC 2016-07-06
Import patches-applied version 1:1.2.3-3 to applied/debian/sid

Author: Gert Wollny
Author Date: 2016-07-05 13:14:22 UTC

Import patches-applied version 1:1.2.3-3 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: af658eb5701c293936b18de9bb4bf48c2cb16de3
Unapplied parent: a01e8617c75a9c16622eb93f3286324d4e785b10

New changelog entries:
  * QA upload.
  * d/p/21: Add patch to fix compilation with gcc-6, Closes: #811733
  * d/control: Update standards version to 3.9.8

ubuntu/saucy-devel 2013-05-12 22:12:15 UTC 2013-05-12
Import patches-unapplied version 1:1.2.3-2 to debian/sid

Author: Markus Koschany
Author Date: 2013-05-12 13:18:48 UTC

Import patches-unapplied version 1:1.2.3-2 to debian/sid

Imported using git-ubuntu import.

Changelog parent: b86b03d7af0b6f02dbcc6bd889c34b0f08428dcb

New changelog entries:
  * QA upload.
  * Do not build the gcdmaster binary package anymore because it depends on the
    obsolete libgnomeuimm library which is going to be removed from Debian.
    (Closes: #707861)
  * debian/control:
    - Drop libgnomeuimm-2.6-dev and libgtkmm-2.4-dev from Build-Depends, they
      are going to be removed from Debian.
    - Add libgconf2-dev and dh-autoreconf to Build-Depends and remove
      autotools-dev.
    - Make libperl4-corelibs-perl | perl (<< 5.12.3-7) a recommendation instead
      of a full dependency. This is acceptable because the example perl scripts
      are not required by cdrdao to function properly. (Closes: #699320)
  * Override lintian warning script-uses-perl4-libs-without-dep.
  * debian/rules:
    - Build with --autoreconf instead with --autotools_dev to recreate the
      whole build system during build time.
    - Disable lame, scglib and xdao support explicitly.
    - Override dh_auto_install and change the destination directory to
      debian/tmp thus no further changes are required for the existing install
      files.

applied/debian/jessie 2013-05-12 22:12:15 UTC 2013-05-12
Import patches-applied version 1:1.2.3-2 to applied/debian/sid

Author: Markus Koschany
Author Date: 2013-05-12 13:18:48 UTC

Import patches-applied version 1:1.2.3-2 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 078ad0b88d098584a58527a989293beeabc25bad
Unapplied parent: 4a6cabe0c68140311b47519a7c5255c33298dd77

New changelog entries:
  * QA upload.
  * Do not build the gcdmaster binary package anymore because it depends on the
    obsolete libgnomeuimm library which is going to be removed from Debian.
    (Closes: #707861)
  * debian/control:
    - Drop libgnomeuimm-2.6-dev and libgtkmm-2.4-dev from Build-Depends, they
      are going to be removed from Debian.
    - Add libgconf2-dev and dh-autoreconf to Build-Depends and remove
      autotools-dev.
    - Make libperl4-corelibs-perl | perl (<< 5.12.3-7) a recommendation instead
      of a full dependency. This is acceptable because the example perl scripts
      are not required by cdrdao to function properly. (Closes: #699320)
  * Override lintian warning script-uses-perl4-libs-without-dep.
  * debian/rules:
    - Build with --autoreconf instead with --autotools_dev to recreate the
      whole build system during build time.
    - Disable lame, scglib and xdao support explicitly.
    - Override dh_auto_install and change the destination directory to
      debian/tmp thus no further changes are required for the existing install
      files.

applied/ubuntu/saucy 2013-05-12 22:12:15 UTC 2013-05-12
Import patches-applied version 1:1.2.3-2 to applied/debian/sid

Author: Markus Koschany
Author Date: 2013-05-12 13:18:48 UTC

Import patches-applied version 1:1.2.3-2 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 078ad0b88d098584a58527a989293beeabc25bad
Unapplied parent: 4a6cabe0c68140311b47519a7c5255c33298dd77

New changelog entries:
  * QA upload.
  * Do not build the gcdmaster binary package anymore because it depends on the
    obsolete libgnomeuimm library which is going to be removed from Debian.
    (Closes: #707861)
  * debian/control:
    - Drop libgnomeuimm-2.6-dev and libgtkmm-2.4-dev from Build-Depends, they
      are going to be removed from Debian.
    - Add libgconf2-dev and dh-autoreconf to Build-Depends and remove
      autotools-dev.
    - Make libperl4-corelibs-perl | perl (<< 5.12.3-7) a recommendation instead
      of a full dependency. This is acceptable because the example perl scripts
      are not required by cdrdao to function properly. (Closes: #699320)
  * Override lintian warning script-uses-perl4-libs-without-dep.
  * debian/rules:
    - Build with --autoreconf instead with --autotools_dev to recreate the
      whole build system during build time.
    - Disable lame, scglib and xdao support explicitly.
    - Override dh_auto_install and change the destination directory to
      debian/tmp thus no further changes are required for the existing install
      files.

applied/ubuntu/saucy-devel 2013-05-12 22:12:15 UTC 2013-05-12
Import patches-applied version 1:1.2.3-2 to applied/debian/sid

Author: Markus Koschany
Author Date: 2013-05-12 13:18:48 UTC

Import patches-applied version 1:1.2.3-2 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 078ad0b88d098584a58527a989293beeabc25bad
Unapplied parent: 4a6cabe0c68140311b47519a7c5255c33298dd77

New changelog entries:
  * QA upload.
  * Do not build the gcdmaster binary package anymore because it depends on the
    obsolete libgnomeuimm library which is going to be removed from Debian.
    (Closes: #707861)
  * debian/control:
    - Drop libgnomeuimm-2.6-dev and libgtkmm-2.4-dev from Build-Depends, they
      are going to be removed from Debian.
    - Add libgconf2-dev and dh-autoreconf to Build-Depends and remove
      autotools-dev.
    - Make libperl4-corelibs-perl | perl (<< 5.12.3-7) a recommendation instead
      of a full dependency. This is acceptable because the example perl scripts
      are not required by cdrdao to function properly. (Closes: #699320)
  * Override lintian warning script-uses-perl4-libs-without-dep.
  * debian/rules:
    - Build with --autoreconf instead with --autotools_dev to recreate the
      whole build system during build time.
    - Disable lame, scglib and xdao support explicitly.
    - Override dh_auto_install and change the destination directory to
      debian/tmp thus no further changes are required for the existing install
      files.

applied/ubuntu/saucy-proposed 2013-05-12 22:12:15 UTC 2013-05-12
Import patches-applied version 1:1.2.3-2 to applied/debian/sid

Author: Markus Koschany
Author Date: 2013-05-12 13:18:48 UTC

Import patches-applied version 1:1.2.3-2 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 078ad0b88d098584a58527a989293beeabc25bad
Unapplied parent: 4a6cabe0c68140311b47519a7c5255c33298dd77

New changelog entries:
  * QA upload.
  * Do not build the gcdmaster binary package anymore because it depends on the
    obsolete libgnomeuimm library which is going to be removed from Debian.
    (Closes: #707861)
  * debian/control:
    - Drop libgnomeuimm-2.6-dev and libgtkmm-2.4-dev from Build-Depends, they
      are going to be removed from Debian.
    - Add libgconf2-dev and dh-autoreconf to Build-Depends and remove
      autotools-dev.
    - Make libperl4-corelibs-perl | perl (<< 5.12.3-7) a recommendation instead
      of a full dependency. This is acceptable because the example perl scripts
      are not required by cdrdao to function properly. (Closes: #699320)
  * Override lintian warning script-uses-perl4-libs-without-dep.
  * debian/rules:
    - Build with --autoreconf instead with --autotools_dev to recreate the
      whole build system during build time.
    - Disable lame, scglib and xdao support explicitly.
    - Override dh_auto_install and change the destination directory to
      debian/tmp thus no further changes are required for the existing install
      files.

applied/ubuntu/trusty 2013-05-12 22:12:15 UTC 2013-05-12
Import patches-applied version 1:1.2.3-2 to applied/debian/sid

Author: Markus Koschany
Author Date: 2013-05-12 13:18:48 UTC

Import patches-applied version 1:1.2.3-2 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 078ad0b88d098584a58527a989293beeabc25bad
Unapplied parent: 4a6cabe0c68140311b47519a7c5255c33298dd77

New changelog entries:
  * QA upload.
  * Do not build the gcdmaster binary package anymore because it depends on the
    obsolete libgnomeuimm library which is going to be removed from Debian.
    (Closes: #707861)
  * debian/control:
    - Drop libgnomeuimm-2.6-dev and libgtkmm-2.4-dev from Build-Depends, they
      are going to be removed from Debian.
    - Add libgconf2-dev and dh-autoreconf to Build-Depends and remove
      autotools-dev.
    - Make libperl4-corelibs-perl | perl (<< 5.12.3-7) a recommendation instead
      of a full dependency. This is acceptable because the example perl scripts
      are not required by cdrdao to function properly. (Closes: #699320)
  * Override lintian warning script-uses-perl4-libs-without-dep.
  * debian/rules:
    - Build with --autoreconf instead with --autotools_dev to recreate the
      whole build system during build time.
    - Disable lame, scglib and xdao support explicitly.
    - Override dh_auto_install and change the destination directory to
      debian/tmp thus no further changes are required for the existing install
      files.

applied/ubuntu/trusty-devel 2013-05-12 22:12:15 UTC 2013-05-12
Import patches-applied version 1:1.2.3-2 to applied/debian/sid

Author: Markus Koschany
Author Date: 2013-05-12 13:18:48 UTC

Import patches-applied version 1:1.2.3-2 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 078ad0b88d098584a58527a989293beeabc25bad
Unapplied parent: 4a6cabe0c68140311b47519a7c5255c33298dd77

New changelog entries:
  * QA upload.
  * Do not build the gcdmaster binary package anymore because it depends on the
    obsolete libgnomeuimm library which is going to be removed from Debian.
    (Closes: #707861)
  * debian/control:
    - Drop libgnomeuimm-2.6-dev and libgtkmm-2.4-dev from Build-Depends, they
      are going to be removed from Debian.
    - Add libgconf2-dev and dh-autoreconf to Build-Depends and remove
      autotools-dev.
    - Make libperl4-corelibs-perl | perl (<< 5.12.3-7) a recommendation instead
      of a full dependency. This is acceptable because the example perl scripts
      are not required by cdrdao to function properly. (Closes: #699320)
  * Override lintian warning script-uses-perl4-libs-without-dep.
  * debian/rules:
    - Build with --autoreconf instead with --autotools_dev to recreate the
      whole build system during build time.
    - Disable lame, scglib and xdao support explicitly.
    - Override dh_auto_install and change the destination directory to
      debian/tmp thus no further changes are required for the existing install
      files.

applied/ubuntu/utopic 2013-05-12 22:12:15 UTC 2013-05-12
Import patches-applied version 1:1.2.3-2 to applied/debian/sid

Author: Markus Koschany
Author Date: 2013-05-12 13:18:48 UTC

Import patches-applied version 1:1.2.3-2 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 078ad0b88d098584a58527a989293beeabc25bad
Unapplied parent: 4a6cabe0c68140311b47519a7c5255c33298dd77

New changelog entries:
  * QA upload.
  * Do not build the gcdmaster binary package anymore because it depends on the
    obsolete libgnomeuimm library which is going to be removed from Debian.
    (Closes: #707861)
  * debian/control:
    - Drop libgnomeuimm-2.6-dev and libgtkmm-2.4-dev from Build-Depends, they
      are going to be removed from Debian.
    - Add libgconf2-dev and dh-autoreconf to Build-Depends and remove
      autotools-dev.
    - Make libperl4-corelibs-perl | perl (<< 5.12.3-7) a recommendation instead
      of a full dependency. This is acceptable because the example perl scripts
      are not required by cdrdao to function properly. (Closes: #699320)
  * Override lintian warning script-uses-perl4-libs-without-dep.
  * debian/rules:
    - Build with --autoreconf instead with --autotools_dev to recreate the
      whole build system during build time.
    - Disable lame, scglib and xdao support explicitly.
    - Override dh_auto_install and change the destination directory to
      debian/tmp thus no further changes are required for the existing install
      files.

applied/ubuntu/utopic-devel 2013-05-12 22:12:15 UTC 2013-05-12
Import patches-applied version 1:1.2.3-2 to applied/debian/sid

Author: Markus Koschany
Author Date: 2013-05-12 13:18:48 UTC

Import patches-applied version 1:1.2.3-2 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 078ad0b88d098584a58527a989293beeabc25bad
Unapplied parent: 4a6cabe0c68140311b47519a7c5255c33298dd77

New changelog entries:
  * QA upload.
  * Do not build the gcdmaster binary package anymore because it depends on the
    obsolete libgnomeuimm library which is going to be removed from Debian.
    (Closes: #707861)
  * debian/control:
    - Drop libgnomeuimm-2.6-dev and libgtkmm-2.4-dev from Build-Depends, they
      are going to be removed from Debian.
    - Add libgconf2-dev and dh-autoreconf to Build-Depends and remove
      autotools-dev.
    - Make libperl4-corelibs-perl | perl (<< 5.12.3-7) a recommendation instead
      of a full dependency. This is acceptable because the example perl scripts
      are not required by cdrdao to function properly. (Closes: #699320)
  * Override lintian warning script-uses-perl4-libs-without-dep.
  * debian/rules:
    - Build with --autoreconf instead with --autotools_dev to recreate the
      whole build system during build time.
    - Disable lame, scglib and xdao support explicitly.
    - Override dh_auto_install and change the destination directory to
      debian/tmp thus no further changes are required for the existing install
      files.

applied/ubuntu/vivid 2013-05-12 22:12:15 UTC 2013-05-12
Import patches-applied version 1:1.2.3-2 to applied/debian/sid

Author: Markus Koschany
Author Date: 2013-05-12 13:18:48 UTC

Import patches-applied version 1:1.2.3-2 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 078ad0b88d098584a58527a989293beeabc25bad
Unapplied parent: 4a6cabe0c68140311b47519a7c5255c33298dd77

New changelog entries:
  * QA upload.
  * Do not build the gcdmaster binary package anymore because it depends on the
    obsolete libgnomeuimm library which is going to be removed from Debian.
    (Closes: #707861)
  * debian/control:
    - Drop libgnomeuimm-2.6-dev and libgtkmm-2.4-dev from Build-Depends, they
      are going to be removed from Debian.
    - Add libgconf2-dev and dh-autoreconf to Build-Depends and remove
      autotools-dev.
    - Make libperl4-corelibs-perl | perl (<< 5.12.3-7) a recommendation instead
      of a full dependency. This is acceptable because the example perl scripts
      are not required by cdrdao to function properly. (Closes: #699320)
  * Override lintian warning script-uses-perl4-libs-without-dep.
  * debian/rules:
    - Build with --autoreconf instead with --autotools_dev to recreate the
      whole build system during build time.
    - Disable lame, scglib and xdao support explicitly.
    - Override dh_auto_install and change the destination directory to
      debian/tmp thus no further changes are required for the existing install
      files.

applied/ubuntu/vivid-devel 2013-05-12 22:12:15 UTC 2013-05-12
Import patches-applied version 1:1.2.3-2 to applied/debian/sid

Author: Markus Koschany
Author Date: 2013-05-12 13:18:48 UTC

Import patches-applied version 1:1.2.3-2 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 078ad0b88d098584a58527a989293beeabc25bad
Unapplied parent: 4a6cabe0c68140311b47519a7c5255c33298dd77

New changelog entries:
  * QA upload.
  * Do not build the gcdmaster binary package anymore because it depends on the
    obsolete libgnomeuimm library which is going to be removed from Debian.
    (Closes: #707861)
  * debian/control:
    - Drop libgnomeuimm-2.6-dev and libgtkmm-2.4-dev from Build-Depends, they
      are going to be removed from Debian.
    - Add libgconf2-dev and dh-autoreconf to Build-Depends and remove
      autotools-dev.
    - Make libperl4-corelibs-perl | perl (<< 5.12.3-7) a recommendation instead
      of a full dependency. This is acceptable because the example perl scripts
      are not required by cdrdao to function properly. (Closes: #699320)
  * Override lintian warning script-uses-perl4-libs-without-dep.
  * debian/rules:
    - Build with --autoreconf instead with --autotools_dev to recreate the
      whole build system during build time.
    - Disable lame, scglib and xdao support explicitly.
    - Override dh_auto_install and change the destination directory to
      debian/tmp thus no further changes are required for the existing install
      files.

applied/ubuntu/wily 2013-05-12 22:12:15 UTC 2013-05-12
Import patches-applied version 1:1.2.3-2 to applied/debian/sid

Author: Markus Koschany
Author Date: 2013-05-12 13:18:48 UTC

Import patches-applied version 1:1.2.3-2 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 078ad0b88d098584a58527a989293beeabc25bad
Unapplied parent: 4a6cabe0c68140311b47519a7c5255c33298dd77

New changelog entries:
  * QA upload.
  * Do not build the gcdmaster binary package anymore because it depends on the
    obsolete libgnomeuimm library which is going to be removed from Debian.
    (Closes: #707861)
  * debian/control:
    - Drop libgnomeuimm-2.6-dev and libgtkmm-2.4-dev from Build-Depends, they
      are going to be removed from Debian.
    - Add libgconf2-dev and dh-autoreconf to Build-Depends and remove
      autotools-dev.
    - Make libperl4-corelibs-perl | perl (<< 5.12.3-7) a recommendation instead
      of a full dependency. This is acceptable because the example perl scripts
      are not required by cdrdao to function properly. (Closes: #699320)
  * Override lintian warning script-uses-perl4-libs-without-dep.
  * debian/rules:
    - Build with --autoreconf instead with --autotools_dev to recreate the
      whole build system during build time.
    - Disable lame, scglib and xdao support explicitly.
    - Override dh_auto_install and change the destination directory to
      debian/tmp thus no further changes are required for the existing install
      files.

applied/ubuntu/wily-devel 2013-05-12 22:12:15 UTC 2013-05-12
Import patches-applied version 1:1.2.3-2 to applied/debian/sid

Author: Markus Koschany
Author Date: 2013-05-12 13:18:48 UTC

Import patches-applied version 1:1.2.3-2 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 078ad0b88d098584a58527a989293beeabc25bad
Unapplied parent: 4a6cabe0c68140311b47519a7c5255c33298dd77

New changelog entries:
  * QA upload.
  * Do not build the gcdmaster binary package anymore because it depends on the
    obsolete libgnomeuimm library which is going to be removed from Debian.
    (Closes: #707861)
  * debian/control:
    - Drop libgnomeuimm-2.6-dev and libgtkmm-2.4-dev from Build-Depends, they
      are going to be removed from Debian.
    - Add libgconf2-dev and dh-autoreconf to Build-Depends and remove
      autotools-dev.
    - Make libperl4-corelibs-perl | perl (<< 5.12.3-7) a recommendation instead
      of a full dependency. This is acceptable because the example perl scripts
      are not required by cdrdao to function properly. (Closes: #699320)
  * Override lintian warning script-uses-perl4-libs-without-dep.
  * debian/rules:
    - Build with --autoreconf instead with --autotools_dev to recreate the
      whole build system during build time.
    - Disable lame, scglib and xdao support explicitly.
    - Override dh_auto_install and change the destination directory to
      debian/tmp thus no further changes are required for the existing install
      files.

applied/ubuntu/xenial 2013-05-12 22:12:15 UTC 2013-05-12
Import patches-applied version 1:1.2.3-2 to applied/debian/sid

Author: Markus Koschany
Author Date: 2013-05-12 13:18:48 UTC

Import patches-applied version 1:1.2.3-2 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 078ad0b88d098584a58527a989293beeabc25bad
Unapplied parent: 4a6cabe0c68140311b47519a7c5255c33298dd77

New changelog entries:
  * QA upload.
  * Do not build the gcdmaster binary package anymore because it depends on the
    obsolete libgnomeuimm library which is going to be removed from Debian.
    (Closes: #707861)
  * debian/control:
    - Drop libgnomeuimm-2.6-dev and libgtkmm-2.4-dev from Build-Depends, they
      are going to be removed from Debian.
    - Add libgconf2-dev and dh-autoreconf to Build-Depends and remove
      autotools-dev.
    - Make libperl4-corelibs-perl | perl (<< 5.12.3-7) a recommendation instead
      of a full dependency. This is acceptable because the example perl scripts
      are not required by cdrdao to function properly. (Closes: #699320)
  * Override lintian warning script-uses-perl4-libs-without-dep.
  * debian/rules:
    - Build with --autoreconf instead with --autotools_dev to recreate the
      whole build system during build time.
    - Disable lame, scglib and xdao support explicitly.
    - Override dh_auto_install and change the destination directory to
      debian/tmp thus no further changes are required for the existing install
      files.

applied/ubuntu/xenial-devel 2013-05-12 22:12:15 UTC 2013-05-12
Import patches-applied version 1:1.2.3-2 to applied/debian/sid

Author: Markus Koschany
Author Date: 2013-05-12 13:18:48 UTC

Import patches-applied version 1:1.2.3-2 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 078ad0b88d098584a58527a989293beeabc25bad
Unapplied parent: 4a6cabe0c68140311b47519a7c5255c33298dd77

New changelog entries:
  * QA upload.
  * Do not build the gcdmaster binary package anymore because it depends on the
    obsolete libgnomeuimm library which is going to be removed from Debian.
    (Closes: #707861)
  * debian/control:
    - Drop libgnomeuimm-2.6-dev and libgtkmm-2.4-dev from Build-Depends, they
      are going to be removed from Debian.
    - Add libgconf2-dev and dh-autoreconf to Build-Depends and remove
      autotools-dev.
    - Make libperl4-corelibs-perl | perl (<< 5.12.3-7) a recommendation instead
      of a full dependency. This is acceptable because the example perl scripts
      are not required by cdrdao to function properly. (Closes: #699320)
  * Override lintian warning script-uses-perl4-libs-without-dep.
  * debian/rules:
    - Build with --autoreconf instead with --autotools_dev to recreate the
      whole build system during build time.
    - Disable lame, scglib and xdao support explicitly.
    - Override dh_auto_install and change the destination directory to
      debian/tmp thus no further changes are required for the existing install
      files.

debian/jessie 2013-05-12 22:12:15 UTC 2013-05-12
Import patches-unapplied version 1:1.2.3-2 to debian/sid

Author: Markus Koschany
Author Date: 2013-05-12 13:18:48 UTC

Import patches-unapplied version 1:1.2.3-2 to debian/sid

Imported using git-ubuntu import.

Changelog parent: b86b03d7af0b6f02dbcc6bd889c34b0f08428dcb

New changelog entries:
  * QA upload.
  * Do not build the gcdmaster binary package anymore because it depends on the
    obsolete libgnomeuimm library which is going to be removed from Debian.
    (Closes: #707861)
  * debian/control:
    - Drop libgnomeuimm-2.6-dev and libgtkmm-2.4-dev from Build-Depends, they
      are going to be removed from Debian.
    - Add libgconf2-dev and dh-autoreconf to Build-Depends and remove
      autotools-dev.
    - Make libperl4-corelibs-perl | perl (<< 5.12.3-7) a recommendation instead
      of a full dependency. This is acceptable because the example perl scripts
      are not required by cdrdao to function properly. (Closes: #699320)
  * Override lintian warning script-uses-perl4-libs-without-dep.
  * debian/rules:
    - Build with --autoreconf instead with --autotools_dev to recreate the
      whole build system during build time.
    - Disable lame, scglib and xdao support explicitly.
    - Override dh_auto_install and change the destination directory to
      debian/tmp thus no further changes are required for the existing install
      files.

ubuntu/saucy 2013-05-12 22:12:15 UTC 2013-05-12
Import patches-unapplied version 1:1.2.3-2 to debian/sid

Author: Markus Koschany
Author Date: 2013-05-12 13:18:48 UTC

Import patches-unapplied version 1:1.2.3-2 to debian/sid

Imported using git-ubuntu import.

Changelog parent: b86b03d7af0b6f02dbcc6bd889c34b0f08428dcb

New changelog entries:
  * QA upload.
  * Do not build the gcdmaster binary package anymore because it depends on the
    obsolete libgnomeuimm library which is going to be removed from Debian.
    (Closes: #707861)
  * debian/control:
    - Drop libgnomeuimm-2.6-dev and libgtkmm-2.4-dev from Build-Depends, they
      are going to be removed from Debian.
    - Add libgconf2-dev and dh-autoreconf to Build-Depends and remove
      autotools-dev.
    - Make libperl4-corelibs-perl | perl (<< 5.12.3-7) a recommendation instead
      of a full dependency. This is acceptable because the example perl scripts
      are not required by cdrdao to function properly. (Closes: #699320)
  * Override lintian warning script-uses-perl4-libs-without-dep.
  * debian/rules:
    - Build with --autoreconf instead with --autotools_dev to recreate the
      whole build system during build time.
    - Disable lame, scglib and xdao support explicitly.
    - Override dh_auto_install and change the destination directory to
      debian/tmp thus no further changes are required for the existing install
      files.

ubuntu/saucy-proposed 2013-05-12 22:12:15 UTC 2013-05-12
Import patches-unapplied version 1:1.2.3-2 to debian/sid

Author: Markus Koschany
Author Date: 2013-05-12 13:18:48 UTC

Import patches-unapplied version 1:1.2.3-2 to debian/sid

Imported using git-ubuntu import.

Changelog parent: b86b03d7af0b6f02dbcc6bd889c34b0f08428dcb

New changelog entries:
  * QA upload.
  * Do not build the gcdmaster binary package anymore because it depends on the
    obsolete libgnomeuimm library which is going to be removed from Debian.
    (Closes: #707861)
  * debian/control:
    - Drop libgnomeuimm-2.6-dev and libgtkmm-2.4-dev from Build-Depends, they
      are going to be removed from Debian.
    - Add libgconf2-dev and dh-autoreconf to Build-Depends and remove
      autotools-dev.
    - Make libperl4-corelibs-perl | perl (<< 5.12.3-7) a recommendation instead
      of a full dependency. This is acceptable because the example perl scripts
      are not required by cdrdao to function properly. (Closes: #699320)
  * Override lintian warning script-uses-perl4-libs-without-dep.
  * debian/rules:
    - Build with --autoreconf instead with --autotools_dev to recreate the
      whole build system during build time.
    - Disable lame, scglib and xdao support explicitly.
    - Override dh_auto_install and change the destination directory to
      debian/tmp thus no further changes are required for the existing install
      files.

ubuntu/trusty 2013-05-12 22:12:15 UTC 2013-05-12
Import patches-unapplied version 1:1.2.3-2 to debian/sid

Author: Markus Koschany
Author Date: 2013-05-12 13:18:48 UTC

Import patches-unapplied version 1:1.2.3-2 to debian/sid

Imported using git-ubuntu import.

Changelog parent: b86b03d7af0b6f02dbcc6bd889c34b0f08428dcb

New changelog entries:
  * QA upload.
  * Do not build the gcdmaster binary package anymore because it depends on the
    obsolete libgnomeuimm library which is going to be removed from Debian.
    (Closes: #707861)
  * debian/control:
    - Drop libgnomeuimm-2.6-dev and libgtkmm-2.4-dev from Build-Depends, they
      are going to be removed from Debian.
    - Add libgconf2-dev and dh-autoreconf to Build-Depends and remove
      autotools-dev.
    - Make libperl4-corelibs-perl | perl (<< 5.12.3-7) a recommendation instead
      of a full dependency. This is acceptable because the example perl scripts
      are not required by cdrdao to function properly. (Closes: #699320)
  * Override lintian warning script-uses-perl4-libs-without-dep.
  * debian/rules:
    - Build with --autoreconf instead with --autotools_dev to recreate the
      whole build system during build time.
    - Disable lame, scglib and xdao support explicitly.
    - Override dh_auto_install and change the destination directory to
      debian/tmp thus no further changes are required for the existing install
      files.

ubuntu/trusty-devel 2013-05-12 22:12:15 UTC 2013-05-12
Import patches-unapplied version 1:1.2.3-2 to debian/sid

Author: Markus Koschany
Author Date: 2013-05-12 13:18:48 UTC

Import patches-unapplied version 1:1.2.3-2 to debian/sid

Imported using git-ubuntu import.

Changelog parent: b86b03d7af0b6f02dbcc6bd889c34b0f08428dcb

New changelog entries:
  * QA upload.
  * Do not build the gcdmaster binary package anymore because it depends on the
    obsolete libgnomeuimm library which is going to be removed from Debian.
    (Closes: #707861)
  * debian/control:
    - Drop libgnomeuimm-2.6-dev and libgtkmm-2.4-dev from Build-Depends, they
      are going to be removed from Debian.
    - Add libgconf2-dev and dh-autoreconf to Build-Depends and remove
      autotools-dev.
    - Make libperl4-corelibs-perl | perl (<< 5.12.3-7) a recommendation instead
      of a full dependency. This is acceptable because the example perl scripts
      are not required by cdrdao to function properly. (Closes: #699320)
  * Override lintian warning script-uses-perl4-libs-without-dep.
  * debian/rules:
    - Build with --autoreconf instead with --autotools_dev to recreate the
      whole build system during build time.
    - Disable lame, scglib and xdao support explicitly.
    - Override dh_auto_install and change the destination directory to
      debian/tmp thus no further changes are required for the existing install
      files.

ubuntu/utopic 2013-05-12 22:12:15 UTC 2013-05-12
Import patches-unapplied version 1:1.2.3-2 to debian/sid

Author: Markus Koschany
Author Date: 2013-05-12 13:18:48 UTC

Import patches-unapplied version 1:1.2.3-2 to debian/sid

Imported using git-ubuntu import.

Changelog parent: b86b03d7af0b6f02dbcc6bd889c34b0f08428dcb

New changelog entries:
  * QA upload.
  * Do not build the gcdmaster binary package anymore because it depends on the
    obsolete libgnomeuimm library which is going to be removed from Debian.
    (Closes: #707861)
  * debian/control:
    - Drop libgnomeuimm-2.6-dev and libgtkmm-2.4-dev from Build-Depends, they
      are going to be removed from Debian.
    - Add libgconf2-dev and dh-autoreconf to Build-Depends and remove
      autotools-dev.
    - Make libperl4-corelibs-perl | perl (<< 5.12.3-7) a recommendation instead
      of a full dependency. This is acceptable because the example perl scripts
      are not required by cdrdao to function properly. (Closes: #699320)
  * Override lintian warning script-uses-perl4-libs-without-dep.
  * debian/rules:
    - Build with --autoreconf instead with --autotools_dev to recreate the
      whole build system during build time.
    - Disable lame, scglib and xdao support explicitly.
    - Override dh_auto_install and change the destination directory to
      debian/tmp thus no further changes are required for the existing install
      files.

ubuntu/utopic-devel 2013-05-12 22:12:15 UTC 2013-05-12
Import patches-unapplied version 1:1.2.3-2 to debian/sid

Author: Markus Koschany
Author Date: 2013-05-12 13:18:48 UTC

Import patches-unapplied version 1:1.2.3-2 to debian/sid

Imported using git-ubuntu import.

Changelog parent: b86b03d7af0b6f02dbcc6bd889c34b0f08428dcb

New changelog entries:
  * QA upload.
  * Do not build the gcdmaster binary package anymore because it depends on the
    obsolete libgnomeuimm library which is going to be removed from Debian.
    (Closes: #707861)
  * debian/control:
    - Drop libgnomeuimm-2.6-dev and libgtkmm-2.4-dev from Build-Depends, they
      are going to be removed from Debian.
    - Add libgconf2-dev and dh-autoreconf to Build-Depends and remove
      autotools-dev.
    - Make libperl4-corelibs-perl | perl (<< 5.12.3-7) a recommendation instead
      of a full dependency. This is acceptable because the example perl scripts
      are not required by cdrdao to function properly. (Closes: #699320)
  * Override lintian warning script-uses-perl4-libs-without-dep.
  * debian/rules:
    - Build with --autoreconf instead with --autotools_dev to recreate the
      whole build system during build time.
    - Disable lame, scglib and xdao support explicitly.
    - Override dh_auto_install and change the destination directory to
      debian/tmp thus no further changes are required for the existing install
      files.

ubuntu/vivid 2013-05-12 22:12:15 UTC 2013-05-12
Import patches-unapplied version 1:1.2.3-2 to debian/sid

Author: Markus Koschany
Author Date: 2013-05-12 13:18:48 UTC

Import patches-unapplied version 1:1.2.3-2 to debian/sid

Imported using git-ubuntu import.

Changelog parent: b86b03d7af0b6f02dbcc6bd889c34b0f08428dcb

New changelog entries:
  * QA upload.
  * Do not build the gcdmaster binary package anymore because it depends on the
    obsolete libgnomeuimm library which is going to be removed from Debian.
    (Closes: #707861)
  * debian/control:
    - Drop libgnomeuimm-2.6-dev and libgtkmm-2.4-dev from Build-Depends, they
      are going to be removed from Debian.
    - Add libgconf2-dev and dh-autoreconf to Build-Depends and remove
      autotools-dev.
    - Make libperl4-corelibs-perl | perl (<< 5.12.3-7) a recommendation instead
      of a full dependency. This is acceptable because the example perl scripts
      are not required by cdrdao to function properly. (Closes: #699320)
  * Override lintian warning script-uses-perl4-libs-without-dep.
  * debian/rules:
    - Build with --autoreconf instead with --autotools_dev to recreate the
      whole build system during build time.
    - Disable lame, scglib and xdao support explicitly.
    - Override dh_auto_install and change the destination directory to
      debian/tmp thus no further changes are required for the existing install
      files.

ubuntu/vivid-devel 2013-05-12 22:12:15 UTC 2013-05-12
Import patches-unapplied version 1:1.2.3-2 to debian/sid

Author: Markus Koschany
Author Date: 2013-05-12 13:18:48 UTC

Import patches-unapplied version 1:1.2.3-2 to debian/sid

Imported using git-ubuntu import.

Changelog parent: b86b03d7af0b6f02dbcc6bd889c34b0f08428dcb

New changelog entries:
  * QA upload.
  * Do not build the gcdmaster binary package anymore because it depends on the
    obsolete libgnomeuimm library which is going to be removed from Debian.
    (Closes: #707861)
  * debian/control:
    - Drop libgnomeuimm-2.6-dev and libgtkmm-2.4-dev from Build-Depends, they
      are going to be removed from Debian.
    - Add libgconf2-dev and dh-autoreconf to Build-Depends and remove
      autotools-dev.
    - Make libperl4-corelibs-perl | perl (<< 5.12.3-7) a recommendation instead
      of a full dependency. This is acceptable because the example perl scripts
      are not required by cdrdao to function properly. (Closes: #699320)
  * Override lintian warning script-uses-perl4-libs-without-dep.
  * debian/rules:
    - Build with --autoreconf instead with --autotools_dev to recreate the
      whole build system during build time.
    - Disable lame, scglib and xdao support explicitly.
    - Override dh_auto_install and change the destination directory to
      debian/tmp thus no further changes are required for the existing install
      files.

ubuntu/wily 2013-05-12 22:12:15 UTC 2013-05-12
Import patches-unapplied version 1:1.2.3-2 to debian/sid

Author: Markus Koschany
Author Date: 2013-05-12 13:18:48 UTC

Import patches-unapplied version 1:1.2.3-2 to debian/sid

Imported using git-ubuntu import.

Changelog parent: b86b03d7af0b6f02dbcc6bd889c34b0f08428dcb

New changelog entries:
  * QA upload.
  * Do not build the gcdmaster binary package anymore because it depends on the
    obsolete libgnomeuimm library which is going to be removed from Debian.
    (Closes: #707861)
  * debian/control:
    - Drop libgnomeuimm-2.6-dev and libgtkmm-2.4-dev from Build-Depends, they
      are going to be removed from Debian.
    - Add libgconf2-dev and dh-autoreconf to Build-Depends and remove
      autotools-dev.
    - Make libperl4-corelibs-perl | perl (<< 5.12.3-7) a recommendation instead
      of a full dependency. This is acceptable because the example perl scripts
      are not required by cdrdao to function properly. (Closes: #699320)
  * Override lintian warning script-uses-perl4-libs-without-dep.
  * debian/rules:
    - Build with --autoreconf instead with --autotools_dev to recreate the
      whole build system during build time.
    - Disable lame, scglib and xdao support explicitly.
    - Override dh_auto_install and change the destination directory to
      debian/tmp thus no further changes are required for the existing install
      files.

ubuntu/wily-devel 2013-05-12 22:12:15 UTC 2013-05-12
Import patches-unapplied version 1:1.2.3-2 to debian/sid

Author: Markus Koschany
Author Date: 2013-05-12 13:18:48 UTC

Import patches-unapplied version 1:1.2.3-2 to debian/sid

Imported using git-ubuntu import.

Changelog parent: b86b03d7af0b6f02dbcc6bd889c34b0f08428dcb

New changelog entries:
  * QA upload.
  * Do not build the gcdmaster binary package anymore because it depends on the
    obsolete libgnomeuimm library which is going to be removed from Debian.
    (Closes: #707861)
  * debian/control:
    - Drop libgnomeuimm-2.6-dev and libgtkmm-2.4-dev from Build-Depends, they
      are going to be removed from Debian.
    - Add libgconf2-dev and dh-autoreconf to Build-Depends and remove
      autotools-dev.
    - Make libperl4-corelibs-perl | perl (<< 5.12.3-7) a recommendation instead
      of a full dependency. This is acceptable because the example perl scripts
      are not required by cdrdao to function properly. (Closes: #699320)
  * Override lintian warning script-uses-perl4-libs-without-dep.
  * debian/rules:
    - Build with --autoreconf instead with --autotools_dev to recreate the
      whole build system during build time.
    - Disable lame, scglib and xdao support explicitly.
    - Override dh_auto_install and change the destination directory to
      debian/tmp thus no further changes are required for the existing install
      files.

ubuntu/xenial 2013-05-12 22:12:15 UTC 2013-05-12
Import patches-unapplied version 1:1.2.3-2 to debian/sid

Author: Markus Koschany
Author Date: 2013-05-12 13:18:48 UTC

Import patches-unapplied version 1:1.2.3-2 to debian/sid

Imported using git-ubuntu import.

Changelog parent: b86b03d7af0b6f02dbcc6bd889c34b0f08428dcb

New changelog entries:
  * QA upload.
  * Do not build the gcdmaster binary package anymore because it depends on the
    obsolete libgnomeuimm library which is going to be removed from Debian.
    (Closes: #707861)
  * debian/control:
    - Drop libgnomeuimm-2.6-dev and libgtkmm-2.4-dev from Build-Depends, they
      are going to be removed from Debian.
    - Add libgconf2-dev and dh-autoreconf to Build-Depends and remove
      autotools-dev.
    - Make libperl4-corelibs-perl | perl (<< 5.12.3-7) a recommendation instead
      of a full dependency. This is acceptable because the example perl scripts
      are not required by cdrdao to function properly. (Closes: #699320)
  * Override lintian warning script-uses-perl4-libs-without-dep.
  * debian/rules:
    - Build with --autoreconf instead with --autotools_dev to recreate the
      whole build system during build time.
    - Disable lame, scglib and xdao support explicitly.
    - Override dh_auto_install and change the destination directory to
      debian/tmp thus no further changes are required for the existing install
      files.

ubuntu/xenial-devel 2013-05-12 22:12:15 UTC 2013-05-12
Import patches-unapplied version 1:1.2.3-2 to debian/sid

Author: Markus Koschany
Author Date: 2013-05-12 13:18:48 UTC

Import patches-unapplied version 1:1.2.3-2 to debian/sid

Imported using git-ubuntu import.

Changelog parent: b86b03d7af0b6f02dbcc6bd889c34b0f08428dcb

New changelog entries:
  * QA upload.
  * Do not build the gcdmaster binary package anymore because it depends on the
    obsolete libgnomeuimm library which is going to be removed from Debian.
    (Closes: #707861)
  * debian/control:
    - Drop libgnomeuimm-2.6-dev and libgtkmm-2.4-dev from Build-Depends, they
      are going to be removed from Debian.
    - Add libgconf2-dev and dh-autoreconf to Build-Depends and remove
      autotools-dev.
    - Make libperl4-corelibs-perl | perl (<< 5.12.3-7) a recommendation instead
      of a full dependency. This is acceptable because the example perl scripts
      are not required by cdrdao to function properly. (Closes: #699320)
  * Override lintian warning script-uses-perl4-libs-without-dep.
  * debian/rules:
    - Build with --autoreconf instead with --autotools_dev to recreate the
      whole build system during build time.
    - Disable lame, scglib and xdao support explicitly.
    - Override dh_auto_install and change the destination directory to
      debian/tmp thus no further changes are required for the existing install
      files.

ubuntu/raring-proposed 2012-10-30 22:03:17 UTC 2012-10-30
Import patches-unapplied version 1:1.2.3-0.3ubuntu1 to ubuntu/raring-proposed

Author: Adam Conrad
Author Date: 2012-10-30 21:42:50 UTC

Import patches-unapplied version 1:1.2.3-0.3ubuntu1 to ubuntu/raring-proposed

Imported using git-ubuntu import.

Changelog parent: c0837b579bda1152664c2cde3565969a78e5fd0a

New changelog entries:
  * Merge with Debian unstable; remaining Ubuntu changes:
    - debian/patches/14-arm-target.patch: Add armv7l target.
    - debian/*: Don't build gcdmaster to avoid old GNOME deps.

applied/ubuntu/raring 2012-10-30 22:03:17 UTC 2012-10-30
Import patches-applied version 1:1.2.3-0.3ubuntu1 to applied/ubuntu/raring-pr...

Author: Adam Conrad
Author Date: 2012-10-30 21:42:50 UTC

Import patches-applied version 1:1.2.3-0.3ubuntu1 to applied/ubuntu/raring-proposed

Imported using git-ubuntu import.

Changelog parent: 0b0e385402870f1f5be5030c3c53a42911da3d68
Unapplied parent: 54b9979cb7942f2ff4cc22aa6f736a7a140b33fc

New changelog entries:
  * Merge with Debian unstable; remaining Ubuntu changes:
    - debian/patches/14-arm-target.patch: Add armv7l target.
    - debian/*: Don't build gcdmaster to avoid old GNOME deps.

applied/ubuntu/raring-devel 2012-10-30 22:03:17 UTC 2012-10-30
Import patches-applied version 1:1.2.3-0.3ubuntu1 to applied/ubuntu/raring-pr...

Author: Adam Conrad
Author Date: 2012-10-30 21:42:50 UTC

Import patches-applied version 1:1.2.3-0.3ubuntu1 to applied/ubuntu/raring-proposed

Imported using git-ubuntu import.

Changelog parent: 0b0e385402870f1f5be5030c3c53a42911da3d68
Unapplied parent: 54b9979cb7942f2ff4cc22aa6f736a7a140b33fc

New changelog entries:
  * Merge with Debian unstable; remaining Ubuntu changes:
    - debian/patches/14-arm-target.patch: Add armv7l target.
    - debian/*: Don't build gcdmaster to avoid old GNOME deps.

applied/ubuntu/raring-proposed 2012-10-30 22:03:17 UTC 2012-10-30
Import patches-applied version 1:1.2.3-0.3ubuntu1 to applied/ubuntu/raring-pr...

Author: Adam Conrad
Author Date: 2012-10-30 21:42:50 UTC

Import patches-applied version 1:1.2.3-0.3ubuntu1 to applied/ubuntu/raring-proposed

Imported using git-ubuntu import.

Changelog parent: 0b0e385402870f1f5be5030c3c53a42911da3d68
Unapplied parent: 54b9979cb7942f2ff4cc22aa6f736a7a140b33fc

New changelog entries:
  * Merge with Debian unstable; remaining Ubuntu changes:
    - debian/patches/14-arm-target.patch: Add armv7l target.
    - debian/*: Don't build gcdmaster to avoid old GNOME deps.

ubuntu/raring 2012-10-30 22:03:17 UTC 2012-10-30
Import patches-unapplied version 1:1.2.3-0.3ubuntu1 to ubuntu/raring-proposed

Author: Adam Conrad
Author Date: 2012-10-30 21:42:50 UTC

Import patches-unapplied version 1:1.2.3-0.3ubuntu1 to ubuntu/raring-proposed

Imported using git-ubuntu import.

Changelog parent: c0837b579bda1152664c2cde3565969a78e5fd0a

New changelog entries:
  * Merge with Debian unstable; remaining Ubuntu changes:
    - debian/patches/14-arm-target.patch: Add armv7l target.
    - debian/*: Don't build gcdmaster to avoid old GNOME deps.

ubuntu/raring-devel 2012-10-30 22:03:17 UTC 2012-10-30
Import patches-unapplied version 1:1.2.3-0.3ubuntu1 to ubuntu/raring-proposed

Author: Adam Conrad
Author Date: 2012-10-30 21:42:50 UTC

Import patches-unapplied version 1:1.2.3-0.3ubuntu1 to ubuntu/raring-proposed

Imported using git-ubuntu import.

Changelog parent: c0837b579bda1152664c2cde3565969a78e5fd0a

New changelog entries:
  * Merge with Debian unstable; remaining Ubuntu changes:
    - debian/patches/14-arm-target.patch: Add armv7l target.
    - debian/*: Don't build gcdmaster to avoid old GNOME deps.

applied/debian/wheezy 2012-04-09 03:18:04 UTC 2012-04-09
Import patches-applied version 1:1.2.3-0.3 to applied/debian/sid

Author: Robert Millan
Author Date: 2012-04-08 16:16:02 UTC

Import patches-applied version 1:1.2.3-0.3 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 328b8abf5a4712ae43dacf4a104e31b2a7a00158
Unapplied parent: e1162f61938204a63d318c0046d13a2174f6b194

New changelog entries:
  * Non-maintainer upload.
  * 15-kfreebsd-gnu.patch: Fix FTBFS on GNU/kFreeBSD, based on patch from
    Christoph Egger. (Closes: #644643)
  * 16-gcdmaster-segfault.patch: Fix segfault in gcdmaster, thanks
    Adrian Knoth. (Closes: #590647)
  * 17-cd-text-hldtst.patch: CD-TEXT support for "HL-DT-ST" "DVDRAM GSA-H42L",
    thanks Kees Cook. (Closes: #533097)

debian/wheezy 2012-04-09 03:18:04 UTC 2012-04-09
Import patches-unapplied version 1:1.2.3-0.3 to debian/sid

Author: Robert Millan
Author Date: 2012-04-08 16:16:02 UTC

Import patches-unapplied version 1:1.2.3-0.3 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 855bc141caa0b6d38ac60647ef8a96e40b08b2be

New changelog entries:
  * Non-maintainer upload.
  * 15-kfreebsd-gnu.patch: Fix FTBFS on GNU/kFreeBSD, based on patch from
    Christoph Egger. (Closes: #644643)
  * 16-gcdmaster-segfault.patch: Fix segfault in gcdmaster, thanks
    Adrian Knoth. (Closes: #590647)
  * 17-cd-text-hldtst.patch: CD-TEXT support for "HL-DT-ST" "DVDRAM GSA-H42L",
    thanks Kees Cook. (Closes: #533097)

ubuntu/precise 2011-12-03 02:06:24 UTC 2011-12-03
Import patches-unapplied version 1:1.2.3-0.1ubuntu3 to ubuntu/precise

Author: Adam Conrad
Author Date: 2011-12-03 00:32:42 UTC

Import patches-unapplied version 1:1.2.3-0.1ubuntu3 to ubuntu/precise

Imported using git-ubuntu import.

Changelog parent: 8034b84af53e4c0e6fdf127f21233129a8f87a9b

New changelog entries:
  * No-change rebuild to drop spurious libsfgcc1 dependency on armhf.

ubuntu/quantal-devel 2011-12-03 02:06:24 UTC 2011-12-03
Import patches-unapplied version 1:1.2.3-0.1ubuntu3 to ubuntu/precise

Author: Adam Conrad
Author Date: 2011-12-03 00:32:42 UTC

Import patches-unapplied version 1:1.2.3-0.1ubuntu3 to ubuntu/precise

Imported using git-ubuntu import.

Changelog parent: 8034b84af53e4c0e6fdf127f21233129a8f87a9b

New changelog entries:
  * No-change rebuild to drop spurious libsfgcc1 dependency on armhf.

ubuntu/quantal 2011-12-03 02:06:24 UTC 2011-12-03
Import patches-unapplied version 1:1.2.3-0.1ubuntu3 to ubuntu/precise

Author: Adam Conrad
Author Date: 2011-12-03 00:32:42 UTC

Import patches-unapplied version 1:1.2.3-0.1ubuntu3 to ubuntu/precise

Imported using git-ubuntu import.

Changelog parent: 8034b84af53e4c0e6fdf127f21233129a8f87a9b

New changelog entries:
  * No-change rebuild to drop spurious libsfgcc1 dependency on armhf.

ubuntu/precise-devel 2011-12-03 02:06:24 UTC 2011-12-03
Import patches-unapplied version 1:1.2.3-0.1ubuntu3 to ubuntu/precise

Author: Adam Conrad
Author Date: 2011-12-03 00:32:42 UTC

Import patches-unapplied version 1:1.2.3-0.1ubuntu3 to ubuntu/precise

Imported using git-ubuntu import.

Changelog parent: 8034b84af53e4c0e6fdf127f21233129a8f87a9b

New changelog entries:
  * No-change rebuild to drop spurious libsfgcc1 dependency on armhf.

applied/ubuntu/quantal-devel 2011-12-03 02:06:24 UTC 2011-12-03
Import patches-applied version 1:1.2.3-0.1ubuntu3 to applied/ubuntu/precise

Author: Adam Conrad
Author Date: 2011-12-03 00:32:42 UTC

Import patches-applied version 1:1.2.3-0.1ubuntu3 to applied/ubuntu/precise

Imported using git-ubuntu import.

Changelog parent: b447f04ab4976ad9f3e43324c80fe525ca1e9f0a
Unapplied parent: 21e3a5b6d9481698f522ebe2be08e15e9775568f

New changelog entries:
  * No-change rebuild to drop spurious libsfgcc1 dependency on armhf.

applied/ubuntu/quantal 2011-12-03 02:06:24 UTC 2011-12-03
Import patches-applied version 1:1.2.3-0.1ubuntu3 to applied/ubuntu/precise

Author: Adam Conrad
Author Date: 2011-12-03 00:32:42 UTC

Import patches-applied version 1:1.2.3-0.1ubuntu3 to applied/ubuntu/precise

Imported using git-ubuntu import.

Changelog parent: b447f04ab4976ad9f3e43324c80fe525ca1e9f0a
Unapplied parent: 21e3a5b6d9481698f522ebe2be08e15e9775568f

New changelog entries:
  * No-change rebuild to drop spurious libsfgcc1 dependency on armhf.

applied/ubuntu/precise-devel 2011-12-03 02:06:24 UTC 2011-12-03
Import patches-applied version 1:1.2.3-0.1ubuntu3 to applied/ubuntu/precise

Author: Adam Conrad
Author Date: 2011-12-03 00:32:42 UTC

Import patches-applied version 1:1.2.3-0.1ubuntu3 to applied/ubuntu/precise

Imported using git-ubuntu import.

Changelog parent: b447f04ab4976ad9f3e43324c80fe525ca1e9f0a
Unapplied parent: 21e3a5b6d9481698f522ebe2be08e15e9775568f

New changelog entries:
  * No-change rebuild to drop spurious libsfgcc1 dependency on armhf.

applied/ubuntu/precise 2011-12-03 02:06:24 UTC 2011-12-03
Import patches-applied version 1:1.2.3-0.1ubuntu3 to applied/ubuntu/precise

Author: Adam Conrad
Author Date: 2011-12-03 00:32:42 UTC

Import patches-applied version 1:1.2.3-0.1ubuntu3 to applied/ubuntu/precise

Imported using git-ubuntu import.

Changelog parent: b447f04ab4976ad9f3e43324c80fe525ca1e9f0a
Unapplied parent: 21e3a5b6d9481698f522ebe2be08e15e9775568f

New changelog entries:
  * No-change rebuild to drop spurious libsfgcc1 dependency on armhf.

ubuntu/oneiric 2011-05-27 15:05:28 UTC 2011-05-27
Import patches-unapplied version 1:1.2.3-0.1ubuntu2 to ubuntu/oneiric

Author: Sebastien Bacher
Author Date: 2011-05-27 14:42:22 UTC

Import patches-unapplied version 1:1.2.3-0.1ubuntu2 to ubuntu/oneiric

Imported using git-ubuntu import.

Changelog parent: 5a74e41d82bf7f6d03a7e388092c660d1336ac85

New changelog entries:
  * debian/control: build without gcdmaster it's not really maintained and it
    depends on deprecated gnome libraries

applied/ubuntu/oneiric 2011-05-27 15:05:28 UTC 2011-05-27
Import patches-applied version 1:1.2.3-0.1ubuntu2 to applied/ubuntu/oneiric

Author: Sebastien Bacher
Author Date: 2011-05-27 14:42:22 UTC

Import patches-applied version 1:1.2.3-0.1ubuntu2 to applied/ubuntu/oneiric

Imported using git-ubuntu import.

Changelog parent: efeef9f0e2ba263802590d5a2b23ef71c66f3777
Unapplied parent: db66e05c42281bff393f3b71c70f52c5d065c37b

New changelog entries:
  * debian/control: build without gcdmaster it's not really maintained and it
    depends on deprecated gnome libraries

ubuntu/oneiric-devel 2011-05-27 15:05:28 UTC 2011-05-27
Import patches-unapplied version 1:1.2.3-0.1ubuntu2 to ubuntu/oneiric

Author: Sebastien Bacher
Author Date: 2011-05-27 14:42:22 UTC

Import patches-unapplied version 1:1.2.3-0.1ubuntu2 to ubuntu/oneiric

Imported using git-ubuntu import.

Changelog parent: 5a74e41d82bf7f6d03a7e388092c660d1336ac85

New changelog entries:
  * debian/control: build without gcdmaster it's not really maintained and it
    depends on deprecated gnome libraries

applied/ubuntu/oneiric-devel 2011-05-27 15:05:28 UTC 2011-05-27
Import patches-applied version 1:1.2.3-0.1ubuntu2 to applied/ubuntu/oneiric

Author: Sebastien Bacher
Author Date: 2011-05-27 14:42:22 UTC

Import patches-applied version 1:1.2.3-0.1ubuntu2 to applied/ubuntu/oneiric

Imported using git-ubuntu import.

Changelog parent: efeef9f0e2ba263802590d5a2b23ef71c66f3777
Unapplied parent: db66e05c42281bff393f3b71c70f52c5d065c37b

New changelog entries:
  * debian/control: build without gcdmaster it's not really maintained and it
    depends on deprecated gnome libraries

applied/ubuntu/maverick-devel 2010-09-10 02:04:21 UTC 2010-09-10
Import patches-applied version 1:1.2.3-0.1ubuntu1 to applied/ubuntu/maverick

Author: Robert Ancell
Author Date: 2010-09-10 01:49:24 UTC

Import patches-applied version 1:1.2.3-0.1ubuntu1 to applied/ubuntu/maverick

Imported using git-ubuntu import.

Changelog parent: bcbee4e8ce01a582d3d5e802484fde327186e2a8
Unapplied parent: 8a41a2f28568f769154d34eccd25f9977fb0d7ad

New changelog entries:
  * Update to latest version (LP: #495655)
  * debian/patches/14-arm-target.patch:
    - Add armv7l target
  * debian/patches/15-include-sys-stat-h.patch:
    - Add missing include to sys/stat.h

applied/ubuntu/maverick 2010-09-10 02:04:21 UTC 2010-09-10
Import patches-applied version 1:1.2.3-0.1ubuntu1 to applied/ubuntu/maverick

Author: Robert Ancell
Author Date: 2010-09-10 01:49:24 UTC

Import patches-applied version 1:1.2.3-0.1ubuntu1 to applied/ubuntu/maverick

Imported using git-ubuntu import.

Changelog parent: bcbee4e8ce01a582d3d5e802484fde327186e2a8
Unapplied parent: 8a41a2f28568f769154d34eccd25f9977fb0d7ad

New changelog entries:
  * Update to latest version (LP: #495655)
  * debian/patches/14-arm-target.patch:
    - Add armv7l target
  * debian/patches/15-include-sys-stat-h.patch:
    - Add missing include to sys/stat.h

applied/ubuntu/natty-devel 2010-09-10 02:04:21 UTC 2010-09-10
Import patches-applied version 1:1.2.3-0.1ubuntu1 to applied/ubuntu/maverick

Author: Robert Ancell
Author Date: 2010-09-10 01:49:24 UTC

Import patches-applied version 1:1.2.3-0.1ubuntu1 to applied/ubuntu/maverick

Imported using git-ubuntu import.

Changelog parent: bcbee4e8ce01a582d3d5e802484fde327186e2a8
Unapplied parent: 8a41a2f28568f769154d34eccd25f9977fb0d7ad

New changelog entries:
  * Update to latest version (LP: #495655)
  * debian/patches/14-arm-target.patch:
    - Add armv7l target
  * debian/patches/15-include-sys-stat-h.patch:
    - Add missing include to sys/stat.h

ubuntu/maverick 2010-09-10 02:04:21 UTC 2010-09-10
Import patches-unapplied version 1:1.2.3-0.1ubuntu1 to ubuntu/maverick

Author: Robert Ancell
Author Date: 2010-09-10 01:49:24 UTC

Import patches-unapplied version 1:1.2.3-0.1ubuntu1 to ubuntu/maverick

Imported using git-ubuntu import.

Changelog parent: 08cdb4b09d3f8a600c81a52116374d1044d2f256

New changelog entries:
  * Update to latest version (LP: #495655)
  * debian/patches/14-arm-target.patch:
    - Add armv7l target
  * debian/patches/15-include-sys-stat-h.patch:
    - Add missing include to sys/stat.h

ubuntu/natty-devel 2010-09-10 02:04:21 UTC 2010-09-10
Import patches-unapplied version 1:1.2.3-0.1ubuntu1 to ubuntu/maverick

Author: Robert Ancell
Author Date: 2010-09-10 01:49:24 UTC

Import patches-unapplied version 1:1.2.3-0.1ubuntu1 to ubuntu/maverick

Imported using git-ubuntu import.

Changelog parent: 08cdb4b09d3f8a600c81a52116374d1044d2f256

New changelog entries:
  * Update to latest version (LP: #495655)
  * debian/patches/14-arm-target.patch:
    - Add armv7l target
  * debian/patches/15-include-sys-stat-h.patch:
    - Add missing include to sys/stat.h

ubuntu/natty 2010-09-10 02:04:21 UTC 2010-09-10
Import patches-unapplied version 1:1.2.3-0.1ubuntu1 to ubuntu/maverick

Author: Robert Ancell
Author Date: 2010-09-10 01:49:24 UTC

Import patches-unapplied version 1:1.2.3-0.1ubuntu1 to ubuntu/maverick

Imported using git-ubuntu import.

Changelog parent: 08cdb4b09d3f8a600c81a52116374d1044d2f256

New changelog entries:
  * Update to latest version (LP: #495655)
  * debian/patches/14-arm-target.patch:
    - Add armv7l target
  * debian/patches/15-include-sys-stat-h.patch:
    - Add missing include to sys/stat.h

ubuntu/maverick-devel 2010-09-10 02:04:21 UTC 2010-09-10
Import patches-unapplied version 1:1.2.3-0.1ubuntu1 to ubuntu/maverick

Author: Robert Ancell
Author Date: 2010-09-10 01:49:24 UTC

Import patches-unapplied version 1:1.2.3-0.1ubuntu1 to ubuntu/maverick

Imported using git-ubuntu import.

Changelog parent: 08cdb4b09d3f8a600c81a52116374d1044d2f256

New changelog entries:
  * Update to latest version (LP: #495655)
  * debian/patches/14-arm-target.patch:
    - Add armv7l target
  * debian/patches/15-include-sys-stat-h.patch:
    - Add missing include to sys/stat.h

applied/ubuntu/natty 2010-09-10 02:04:21 UTC 2010-09-10
Import patches-applied version 1:1.2.3-0.1ubuntu1 to applied/ubuntu/maverick

Author: Robert Ancell
Author Date: 2010-09-10 01:49:24 UTC

Import patches-applied version 1:1.2.3-0.1ubuntu1 to applied/ubuntu/maverick

Imported using git-ubuntu import.

Changelog parent: bcbee4e8ce01a582d3d5e802484fde327186e2a8
Unapplied parent: 8a41a2f28568f769154d34eccd25f9977fb0d7ad

New changelog entries:
  * Update to latest version (LP: #495655)
  * debian/patches/14-arm-target.patch:
    - Add armv7l target
  * debian/patches/15-include-sys-stat-h.patch:
    - Add missing include to sys/stat.h

applied/debian/squeeze 2010-07-12 02:15:35 UTC 2010-07-12
Import patches-applied version 1:1.2.3-0.1 to applied/debian/sid

Author: Josselin Mouette
Author Date: 2010-07-04 13:32:17 UTC

Import patches-applied version 1:1.2.3-0.1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 91c7f0916f1f440b8a97a44c1a59e911e3bff69f
Unapplied parent: 7c4095b5d7969686ece51ec39ed44027961d464d

New changelog entries:
  * Non-maintainer upload.
  * New upstream release. Closes: #580873.
  * Switch to 3.0 source format to use the pristing upstream tar.bz2.
  * 01-setuid.patch, 03-manpage.patch, 05-excl.patch, 07-cdtext.patch,
    09-gcc-3.4.patch, SigC_namespace: dropped, merged upstream.
  * 02-conffile.patch: regenerated to apply cleanly.
  * 04-device.patch: dropped, obsolete.
  * 06-tocparser.patch: disabled, looks obsolete.
  * 08-dlopen-lame.patch: disabled, we don’t distribute toc2mp3.
  * 10-rules-armel.patch, 11-rules-mips.patch, 12-rules-s390.patch,
    13-rename-functions.patch: disabled, the new version doesn’t use
    this schilyware.
  * Use upstream-provided manual pages.
  * Install GConf schemas.
  * Stop running stuff in scsilib/, it’s not used anymore.

debian/squeeze 2010-07-12 02:15:35 UTC 2010-07-12
Import patches-unapplied version 1:1.2.3-0.1 to debian/sid

Author: Josselin Mouette
Author Date: 2010-07-04 13:32:17 UTC

Import patches-unapplied version 1:1.2.3-0.1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 52a0fe0499eb3228d6672ab3aa7485670cf786fb

New changelog entries:
  * Non-maintainer upload.
  * New upstream release. Closes: #580873.
  * Switch to 3.0 source format to use the pristing upstream tar.bz2.
  * 01-setuid.patch, 03-manpage.patch, 05-excl.patch, 07-cdtext.patch,
    09-gcc-3.4.patch, SigC_namespace: dropped, merged upstream.
  * 02-conffile.patch: regenerated to apply cleanly.
  * 04-device.patch: dropped, obsolete.
  * 06-tocparser.patch: disabled, looks obsolete.
  * 08-dlopen-lame.patch: disabled, we don’t distribute toc2mp3.
  * 10-rules-armel.patch, 11-rules-mips.patch, 12-rules-s390.patch,
    13-rename-functions.patch: disabled, the new version doesn’t use
    this schilyware.
  * Use upstream-provided manual pages.
  * Install GConf schemas.
  * Stop running stuff in scsilib/, it’s not used anymore.

1100 of 150 results

Other repositories

Name Last Modified
lp:ubuntu/+source/cdrdao 2018-10-31
11 of 1 result
You can't create new repositories for cdrdao in Ubuntu.